 Federal Register: December 21, 1995 (Volume 60, Number 245)
 Proposed Rules
 Page 66206-66227
-----------------------------------------------------------------------
 
  Page 66206
 
 
DEPARTMENT OF HEALTH AND HUMAN SERVICES
 
Food and Drug Administration
 
21 CFR Part 101
 
 Docket Nos. 94P-0390 and 95P-0241
 
 
Food Labeling: Nutrient Content Claims, General Principles;
Health Claims, General Requirements and Other Specific Requirements for
Individual Health Claims
 
AGENCY: Food and Drug Administration, HHS.
 
ACTION: Proposed rule.
 
-----------------------------------------------------------------------
 
SUMMARY: The Food and Drug Administration (FDA) is proposing to amend
its regulations on nutrient content claims and health claims to provide
additional flexibility in the use of these claims on food products.
These changes are intended to benefit public health by encouraging
manufacturers to use health claims and nutrient content claims that
will assist consumers in maintaining a healthy diet. The agency's
current regulations were issued in January of 1993 to implement the
Nutrition Labeling and Education Act of 1990. This document proposes
refinements to those regulations to allow additional synonyms for
nutrient content claims without specific preclearance by the agency,
permit health claims on certain foods that do not currently qualify
because they do not contain 10 percent of certain required nutrients,
permit the use of shortened versions of authorized health claims under
certain circumstances, eliminate some of the required elements for
health claims, and provide additional guidance for petitioners seeking
exemption from the disqualification of some foods from bearing a health
claim because they contain high levels of certain nutrients. FDA is
proposing these amendments in response to petitions submitted by the
National Food Processors Association (NFPA) and the American Bakers
Association (ABA).
 
DATES: Written comments by March 20, 1996. The agency is proposing that
any final rules that may issue based upon this proposal become
effective on the date of publication.
 
ADDRESSES: Written comments to the Dockets Management Branch (HFA-305),
Food and Drug Administration, 12420 Parklawn Dr., rm. 1-23, Rockville,
MD 20857, 301-443-1751.
 
FOR FURTHER INFORMATION CONTACT: F. Edward Scarbrough, Center for Food
Safety and Applied Nutrition (HFS-2), Food and Drug Administration, 200
C St. SW., Washington, DC 20204, 202-205-4561.
 
SUPPLEMENTARY INFORMATION:
 
I. Background
 
A. The Nutrition Labeling and Education Act of 1990
 
    On November 8, 1990, the President signed into law the Nutrition
Labeling and Education Act of 1990 (the 1990 amendments) (Pub. L. 101-
535). This new law amended the Federal Food, Drug, and Cosmetic Act
(the act) in a number of important ways. Among the more notable aspects
of the 1990 amendments were that they confirmed FDA's authority to
regulate nutrient content and health claims on food labels and in food
labeling.
    Section 403(r)(1)(A) of the act (21 U.S.C. 343(r)(1)(A)), which was
added by the 1990 amendments, provides that a product is misbranded if
it bears a claim that characterizes the level of a nutrient of the type
required to be included in nutrition labeling unless the claim uses
terms that are defined and designated in regulations adopted by FDA and
is made in accordance with all other regulatory requirements.
Similarly, section 403(r)(1)(B) of the act provides that a product is
misbranded if it bears a claim that characterizes the relationship of a
nutrient to a disease or health-related condition unless the claim is
made in accordance with the requirements of the act.
    The 1990 amendments instruct the Secretary of Health and Human
Services (the Secretary) (and, by delegation, FDA) to issue regulations
defining nutrient content claims that characterize levels of nutrients
in food. The 1990 amendments also instruct the Secretary (and, by
delegation, FDA) to issue regulations authorizing health claims only if
he or she determines,
 
    ``based on the totality of publicly available scientific
evidence (including evidence from well-designed studies conducted in
a manner which is consistent with generally recognized scientific
procedures and principles), that there is significant scientific
agreement, among experts qualified by scientific training and
experience to evaluate such claims, that the claim is supported by
such evidence'' (section 403(r)(3)(B)(i) of the act).
 
    Section 403(r)(3)(B)(ii) and (r)(3)(B)(iii) of the act describe the
information that must be included in any health claim authorized under
the act. The act provides that the claim shall be an accurate
representation of the significance of the substance in affecting the
disease or health-related condition, and that it shall enable the
public to comprehend the information and understand its significance in
the context of the total daily diet. Section 403(r)(4)(A)(i) of the act
also provides that any person may petition FDA to issue a regulation
authorizing a nutrient content or health claim.
    In addition, the 1990 amendments directed FDA to consider 10
disease-nutrient relationships as possible subjects for health claims.
 
B. FDA's Implementation of the 1990 Amendments
 
    In the Federal Register of January 6, 1993 (58 FR 2066-2941), FDA
adopted final rules that implemented the 1990 amendments to the act.
Among those final rules, Sec. 101.13 sets out general principles for
nutrient content claims and provides for their use on food labels.
Other regulations in subpart D of part 101 (21 CFR part 101) establish
specific requirements for nutrient content claims. These regulations
define specific terms such as ``free,'' ``low,'' ``good source,''
``high,'' ``reduced,'' ``less (or fewer),'' ``more,'' and ``light'' or
``lite,'' and establish values for these terms for various nutrients.
They also designate certain synonyms that can be used in place of these
defined terms (58 FR 2302). In addition, Sec. 101.69 establishes
procedures for petitioning the agency to authorize additional nutrient
content claims and provide for additional synonyms which, if
authorized, will be listed in the relevant regulations (Sec. 101.69)
(e.g., ``extra'' as a synonym for ``more'').
    FDA also adopted final rules that implemented the health claims
provisions of the act (58 FR 2478). Section 101.14 establishes general
principles for health claims. This regulation prescribes the
circumstances in which a substance is eligible to be the subject of a
health claim (Sec. 101.14(b)), sets forth the standard in section
403(r)(3)(B)(i) of the act as the standard that the agency will apply
in deciding whether to authorize a claim about a substance-disease
relationship (101.14(c)), sets forth general rules on how authorized
claims are to be made in food labeling (Sec. 101.14(d)), and
establishes limitations on the circumstances in which claims can be
made (Sec. 101.14(e)). The agency also adopted Sec. 101.70, which
established a process for petitioning the agency to authorize health
claims about a substance-disease relationship (Sec. 101.70(a)) and sets
out the types of information that any such petition must include
(Sec. 101.70(f)).
    At the same time, the agency announced its decisions regarding
health claims on the 10 disease-nutrient
 
  Page 66207
relationships specified in the 1990 amendments. Of the 10, FDA
authorized health claims for calcium and osteoporosis (58 FR 2665);
dietary lipids and cancer (58 FR 2787); sodium and hypertension (58 FR
2820); dietary saturated fat and cholesterol and risk of coronary heart
disease (58 FR 2739); fiber-containing grain products, fruits, and
vegetables and cancer (58 FR 2537); fruits, vegetables, and grain
products that contain fiber, particularly soluble fiber, and risk of
coronary heart disease (58 FR 2552); and fruits and vegetables and
cancer (58 FR 2622). The regulations on general requirements for health
claims and on the claims specified above became effective May 8, 1993.
    In the Federal Register of January 6, 1993 (58 FR 2066), FDA also
issued ``Food Labeling Regulations Implementing the Nutrition Labeling
and Education Act of 1990; Opportunity for Comments,'' (the
implementation final rule). The implementation final rule provided 30
days for interested persons to comment on technical issues arising in
any of the final rules implementing the 1990 amendments. In the Federal
Register of August 18, 1993 (58 FR 44020 to 44096), FDA published
technical amendments to the final rules in response to the comments it
received.
    In the Federal Register of October 14, 1993 (58 FR 53254), FDA
proposed to authorize the use of a health claim about the relationship
between folate and the risk of neural tube defects on the labels or in
labeling of foods in conventional food form and dietary supplements.
This action was in response to provisions of the 1990 amendments and
the Dietary Supplement Act of 1992 (Pub. L. 102-571). In the Federal
Register of January 4, 1994 (59 FR 395), FDA announced that the
proposed regulation to authorize use of the health claim about the
association between folate and neural tube defects in food labeling was
considered a final regulation for dietary supplements of vitamins,
minerals, herbs, and other similar nutritional substances.
 
II. The Petition of the National Food Processors Association
 
    The National Food Processors Association (NFPA) submitted a citizen
petition dated October 25, 1994, requesting initiation of rulemaking
for the adoption of amendments to the regulations governing nutrient
content and health claims. This petition was assigned FDA Docket No.
94P-0390.
    For nutrient content claims, NFPA requested specific amendments to
Secs. 101.13 and 101.65 allowing use of synonyms and implied nutrient
content claims, without FDA preclearance, that are understood by
consumers to have the same meaning as a defined term, where such claims
are made in accordance with the requirements for the defined term, and
the defined term also appears in the product's labeling.
    NFPA also requested several amendments to the health claim
regulations. Among other changes, NFPA requested that FDA permit the
use of an abbreviated or implied health claim with a referral statement
directing consumers to the complete claim elsewhere in labeling.
Currently, all required information must appear in one place without
other intervening material.
    It also requested that health claims be permitted for foods with
levels of nutrients that FDA had determined increase the risk of other
diseases to the general population. Among the general requirements for
health claims, FDA established in Sec. 101.14(a)(5) levels of total
fat, saturated fat, cholesterol, and sodium in a food above which the
food is disqualified from making a health claim. These are identified
as ``disqualifying nutrient levels.'' In its petition, NFPA suggested
that FDA amend the regulation so that a food with a nutrient at a
disqualifying level would be prohibited from making a health claim only
if the nutrient is directly and adversely associated with the disease
to which the claim refers. Absent such an association, NFPA requested
that the presence of a nutrient above a threshold level not disqualify
a product from bearing a health claim but instead require disclosure of
that fact in labeling.
    Finally, NFPA requested an amendment to Sec. 101.14(e)(6), which
prohibits a food in conventional food form from bearing a health claim
unless the food contains 10 percent or more of the Reference Daily
Intake or Daily Reference Value for vitamin A, vitamin C, iron,
calcium, protein, or fiber per reference amount customarily consumed
before any nutrient addition (the ``10 percent nutrient contribution
requirement''). NFPA requested that this prohibition be replaced by a
requirement that any food bearing a health claim that refers to an
added nutrient disclose the fact of that nutrient addition in labeling.
    FDA issued a letter on May 11, 1995, granting most of the requests
to initiate rulemaking on the foregoing aspects of the petition
(hereinafter referred to as the May 11, 1995, letter). However, the
agency denied certain aspects of NFPA's petition, including NFPA's
request that FDA change the levels in Sec. 101.14(a)(5) from
disqualification levels to disclosure levels. Although the agency
recognized that it has the authority under section 403(r)(3)(A)(ii) of
the act to exempt any claim from the disqualifying nutrient levels if
it finds that the claim would ``assist consumers in maintaining healthy
dietary practices,'' the agency concluded that a generic change in its
regulations would not be consistent with the underlying goals of the
NLEA.
    FDA acknowledged, however, that disclosure rather than
disqualification may be appropriate under certain circumstances. The
agency said it will seek more limited criteria to define the conditions
under which disclosure rather than disqualification could be permitted.
 
III. The Petition of the American Bakers Association
 
    A citizen petition, dated July 27, 1995, was submitted to FDA by
the ABA (Docket No. 95P-0241/CP 1), requesting that FDA amend, among
other things, the regulatory provision in Sec. 101.14(e)(6) to permit
enriched cereal-grain products that conform to the standards of
identity in part 136, 137, or 139 (21 CFR part 136, 137, or 139), and
bread that conforms to the standard of identity for enriched bread in
Sec. 136.115, except that it contains whole wheat or other grain
products not permitted under that standard, to bear health claims. The
petition specifically requested that FDA amend Sec. 101.14(e)(6) to
read:
 
    Except for dietary supplements, enriched grain products that
conform to a standard of identity in part 136, 137, or 139, and
bread that conforms to the standard of identity for enriched bread
in Sec. 136.115, except that it contains whole wheat or other grain
products not permitted under that standard, or where provided for in
other regulations in part 101, subpart E.
 
In the alternative, ABA suggested that the agency expand the list of
qualifying nutrients to include complex carbohydrates, niacin, or
thiamin or allow the 10 percent nutrient contribution requirement to
apply to all foods for which the summation of the Daily Value of the
applicable nutrients is 10 percent rather than requiring that the 10
percent be based on a single serving.
    Because of the similarities in the NFPA and ABA petitions regarding
the 10 percent nutrient contribution and health claims, FDA is
responding to part of the ABA petition in this document, which
implements FDA's May 11, 1995, letter response to the NFPA petition.
Other issues raised in the ABA petition will be handled separately.
 
  Page 66208
 
 
IV. The Proposals
 
    As the petitioners have requested, the agency is reconsidering its
position on several of the issues raised in the NFPA and ABA petitions.
The agency is well within its legal authority to reconsider the issues
in the NFPA petition and propose changes to the current food labeling
regulations. ``An agency may always change its mind and alter its
policies.'' (See Conference of State Bank Examiners v. Office of Thrift
Supervision, 792 F. Supp. 837, 845 (D.D.C. 1992)). While the burden is
on the agency to justify the change from the status quo, that
justification need not consist of an affirmative demonstration that the
status quo is wrong. The agency need only supply ``a reasoned analysis
for the change.'' (See Center for Auto Safety v. Peck, 751 F.2d 1336,
1349 (D.C. Cir 1985) (citing Motor Vehicle Mfrs. Ass'n v. State Farm
Mutual, 463 U.S. 29, 41, 103 S.Ct. 2856, 2865-2866 (1983))). The agency
can justify its departure from past policy ``with reference to the
objectives underlying statutory scheme it purports to construe.'' (See
Simmons v. I.C.C., 829 F.2d 150, 156 (D.C. 1987)).
    One of the primary purposes of the 1990 amendments was to educate
consumers about healthful dietary practices. The legislative history
states, ``Health claims supported by significant scientific agreement
can reinforce the Surgeon General's recommendations and help Americans
to maintain a balanced and healthful diet'' (Ref. 1).
    If the current regulations hinder food companies who want to use
one of the FDA-authorized claims, as NFPA has alleged, this public
health objective will be frustrated. As the agency has stated, if valid
health claims are not being used, ``there is a cost imposed on society
in that some valuable information may not be conveyed to consumers''
(58 FR 2927 at 2940). Consumers cannot change their dietary practices
if they do not have the necessary information.
    The agency is pleased that many food companies are using the health
claims on the labels of their products. While the agency has not done
an extensive survey, FDA notes that dozens of health claims have
appeared on products such as cereal, cookies, frozen dessert bars, egg
products, and frozen vegetables. Nonetheless, the agency is concerned
that health claims are not being used as extensively as they could be,
despite the fact that many foods qualify for such claims.
    FDA also notes that food companies are submitting petitions seeking
approval of new claims. Since the final regulations have been
published, the agency has received two such petitions, one regarding
sugar alcohols and dental caries and one regarding oat products and
coronary heart disease. A proposed regulation to authorize a health
claim regarding sugar alcohols and dental caries was published in the
Federal Register on July 20, 1995 (60 FR 37502) (hereinafter referred
to as the sugar alcohols proposal). The agency expects to complete in
the very near future its evaluation of the petition regarding oat
products and coronary heart disease.
    Accordingly, the agency is proposing changes to the regulations
regarding the use of synonyms for nutrient content claims, the 10
percent nutrient contribution requirement for health claims, the use of
abbreviated health claims, the specific requirements for individual
health claims, and disqualifying levels for health claims to facilitate
additional use of these claims.
 
A. Synonyms in Nutrient Content Claims
 
    Section 403(r)(1)(A) and (r)(2) of the act state that claims that
either expressly or by implication characterize the level of a nutrient
(nutrient content claims) may be made in the label or labeling of a
food only if the characterization of the level made in the claim uses
terms that are defined in regulations of the agency. Based on these
provisions, the agency has defined expressed claims as any direct
statement about the level (or range) of a nutrient in the food
(Sec. 101.13(b)(1)). In addition, it has defined implied claims as
nutrient content claims that describe the food or an ingredient therein
in a manner that suggests that a nutrient is absent or present in a
certain amount (e.g., ``high in oat bran'') (Sec. 101.13(b)(2)(i)) or
that suggests that the food, because of its nutrient content, may be
useful in maintaining healthy dietary practices and is made in
association with an expressed claim or statement about a nutrient
(e.g., ``healthy, contains 3 grams of fat'') (Sec. 101.13(b)(2)(ii)).
    The agency has specifically defined a number of expressed nutrient
content claims (``free,'' ``low,'' ``reduced,'' ``light,'' ``good
source,'' ``high,'' and ``more'') and provided for their synonyms,
e.g., ``no,'' ``little,'' ``contains,'' and ``rich in.'' The agency
also provided for certain implied nutrient content claims
(Sec. 101.65(c) and (d)). Finally, the agency has defined the implied
nutrient content claim ``healthy'' (Sec. 101.65(d)(2)).
    The agency considered the use of additional synonyms for the
defined terms in the 1993 nutrient content claims final rule (58 FR
2302 at 2320). At that time the agency provided for a limited number of
specific synonyms and declined to provide for either long lists of
synonyms or conditions for use of unevaluated terms. The agency
concluded that permitting additional synonyms to be used in conjunction
with either a defined claim or a disclosure statement explaining the
synonym's intended meaning would not assist consumers in maintaining
healthy dietary practices (58 FR 2302 at 2320). The agency stated that
there is no provision in the act that allows for the use of undefined
synonyms in the absence of action by the agency. Because of time
constraints, in developing the final regulations FDA was unable to
fully study the suggested schemes for use of terms without preclearance
to determine whether a scheme could be devised that would constitute
approval by the agency without preclearance of each term.
    The agency also considered but rejected (58 FR 2302 at 2373) the
suggestion that implied claims that are defined on the label be
permitted. The agency did provide for certain implied claims on
products that meet the definition for certain expressed claims and gave
specific examples of some of these claims in the preamble (58 FR 2302
at 2374) and in the regulations (Sec. 101.65(c)(3)) (e.g., ``high in
oat bran'' for foods that are a good source of fiber; ``no oil'' for
fat free foods).
    In the October 25, 1994, petition, as stated above, NFPA requested
that the agency reconsider allowing synonyms and implied nutrient
content claims to be used without FDA preclearance under certain
circumstances. NFPA maintained that FDA's strict interpretation and
application of the 1990 amendments totally frustrated the achievement
of the various statutory goals of improving consumer education about
diet and health and thereby reducing the incidence of diet-related
diseases.
    NFPA argued that, because the regulations sharply limit the
terminology that can be used to make nutrient content claims for food
products and require ``premarket clearance'' of terminology that FDA
has not specifically authorized by regulation, the regulations ban a
host of truthful and nonmisleading labeling statements. The petitioner
requested that FDA propose amendments that would permit nonmisleading
terms or statements that are reasonably understood by consumers to be
synonyms of a term defined in subpart D of part 101 to be used in
product labeling when the defined term also is used in the labeling.
Requesting similar amendments for implied claims, NFPA
 
  Page 66209
stated that such amendments would ensure that claims characterizing the
level of a nutrient in a food are truthful and nonmisleading but would
give manufacturers greater freedom to construct such labeling messages
creatively.
    In its May 11, 1995, response, FDA recognized that there may be
some merit to the argument that more latitude in the use of truthful,
nonmisleading nutrient content claims may assist consumers in
maintaining healthy dietary practices because greater flexibility would
provide the food industry with an increased incentive to develop more
healthful products. Permitting synonyms for defined terms to be used on
product labels without specific authorization for the particular
synonyms has the potential to provide the industry with a greater
variety of ways to convey nutrient information to the consumer because
the nutrient content claims on the label would not be restricted to a
finite list of terms that can only be expanded by filing an appropriate
petition. This approach could facilitate the industry's efforts to
arrive at terms that not only appropriately describe the nutrient level
in a food but also effectively catch the attention of the consumer.
    In its May 11, 1995, letter, the agency noted that while a plethora
of uncontrolled terms would confuse consumers by diminishing the
usefulness of clearly defined and limited terms, NFPA's ``anchoring''
concept, if properly implemented, could offer the possibility of
increasing the available terms without confusing consumers. The agency
stated that it was granting NFPA's petition to initiate rulemaking on
the use of additional synonyms anchored to specifically authorized
terms.
    Consequently, the agency is proposing to add new paragraph (r) to
Sec. 101.13, which provides that synonyms may be used in labeling in
accordance with one of two provisions. First, proposed
Sec. 101.13(r)(1) reflects the fact that a term may be used as a
synonym when the agency has specifically listed it as a synonym for a
defined term in one of the regulations listing authorized nutrient
content claims in subpart D of part 101 (``listed synonym''). FDA
included a number of synonyms in the regulation that it adopted as part
of the 1993 nutrient content claims final rule. It has also adopted
synonyms as a result of a petition filed in accordance with
Sec. 101.69(n). Additional synonyms may be added to FDA's regulations
following this procedure. Second, FDA is proposing in Sec. 101.13(r)(2)
to authorize the use of synonyms that are not specifically listed by
name in the regulations in subpart D of part 101, part 105, or part 107
(21 CFR part 105 or part 107) (``unlisted synonyms'') but are used in
labeling in accordance with the labeling requirements set out in this
provision.
    Specifically, in Sec. 101.13(r)(2), the agency is proposing a
number of requirements to ensure that the use of unlisted synonyms will
not confuse or mislead consumers. In particular, FDA is proposing in
Sec. 101.13(r)(2)(i) to require that an unlisted term be reasonably
understood by consumers to be a synonym of a term defined in subpart D
of part 101, part 105, or part 107. Such an understanding is necessary
because the agency has, for example, defined the terms ``high'' and
``good source'' to represent two different levels of a nutrient.
    Consumers can reasonably be expected to understand that ``without
any  nutrient '' is the same as ``free of  nutrient ,'' and that ``not
much'' of a nutrient is, in common usage, synonymous with ``low'' for
that nutrient since ``not much'' implies that some but not a lot of the
nutrient is present. Other ``synonyms'' however, may not be so clear.
It is important, therefore, that the use of unlisted synonyms that FDA
is proposing to authorize under Sec. 101.13(r)(2) be clear and
unambiguous to consumers regarding the levels to which they apply.
Without such clarity, consumers may be confused as to the nutrient
content of the food bearing the claim. Thus, regardless of the
prominent use of a listed term or other explanatory information
discussed below, terms that are not clearly understood by consumers to
be synonymous with specific listed terms may still be misleading and
misbrand the food under both section 403(a) and section 403(r)(1)(A) of
the act.
    Further, the agency is concerned that different manufacturers might
use the same term but anchor it to different nutrient content claims.
For example ``plenty of fiber'' might be anchored to ``good source'' on
one product label and ``high'' on another. In this event, the agency
reserves the right to call for petitions to define the term by
regulation or to define the term on its own initiative.
    The agency agrees with NFPA that, in addition to considering the
words of the individual claim, it is important to consider the meaning
of the unlisted synonym in the context of the entire product label. It
is possible, for instance, that other statements such as other nutrient
content claims on the label or in labeling could establish a context in
which the unlisted synonym would be misleading. Section 403(a) of the
act states that a food is misbranded if it bears any labeling statement
that is false or misleading in any particular. Therefore, proposed
Sec. 101.13(r)(2)(i) requires that the unlisted synonym not be
misleading in the context of the entire label.
    The agency seeks comments as to whether further requirements should
be imposed to ensure that an unlisted term is truly synonymous with a
listed term. For example, FDA seeks comments as to whether it should
require companies to have data in their files demonstrating that
consumers understand the unlisted term to be synonymous with the listed
term in question as a condition for the use of the unlisted terms. In
addition, the agency seeks comments on why, if it includes such a
requirement, it should not also require that such data be available for
review by regulatory officials.
    As stated above, for any term used as a synonym authorized under
proposed Sec. 101.13(r)(2) not to be misleading, the defined term for
which it purports to be a synonym would have to be clear to the
consumer. Proposed Sec. 101.13(r)(2)(ii)(A) will require that the
listed term appear prominently and conspicuously on the label.
    Proposed Sec. 101.13(r)(2)(ii)(A)(1) requires the listed term
appear immediately adjacent to (with no intervening material) the most
prominent (as defined in Sec. 101.13(j)(2)(iii)) use of the unlisted
synonym. The agency tentatively concludes that having a listed term
immediately adjacent to the most prominent use of each such unlisted
synonym will help to ensure that consumers understand the claim that is
being made and thus to ascertain the level of the nutrient that the
food purports to contain.
    The agency tentatively concludes that it is not sufficient for the
listed term to appear anywhere on the label, as suggested in the NFPA
petition. Such a scheme would not guarantee that the unlisted synonym
is read in conjunction with a listed term and would hinder the consumer
from ascertaining the level of the nutrient that the food purports to
have. For example, with such a provision, the unlisted synonym
authorized under Sec. 101.13(r)(2) could be very large and prominent,
and the listed term could be a part of the fine print (i.e., in small
print that is in sentence or paragraph form elsewhere on the label).
Although such defining information may be read by consumers at some
point, it would be unlikely to be fully read and comprehended at the
same
 
  Page 66210
time as the unlisted term and thus would not make clear to the consumer
that the two statements are synonymous.
    The agency's proposal is consistent with section 403(f) of the act
which deems a food to be misbranded if any word, statement, or other
information required by the act to appear on the label or labeling is
not prominently placed with such conspicuousness (as compared with
other words, statements, designs, or devices, in the labeling) and in
such terms as to render it likely to be read and understood by the
ordinary individual under customary conditions of purchase and use.
Section 403(f) of the act necessitates placement of the listed term on
the label so that it is likely to be read and understood, and thereby
to eliminate any ambiguity as to the meaning of the unlisted synonym.
Allowing the listed term to be anywhere on the label that the
manufacturer chooses would not ensure that this requirement is met.
    There are a number of precedents for requiring clarifying
information in labeling to be adjacent to the text that it clarifies.
For example, Sec. 101.3(e) requires that the word ``imitation'' precede
the name of the food imitated; the term ``artificial'' is required by
Sec. 101.22(i)(1)(i), (i)(1)(ii), and (i)(3) to be adjacent to the name
of the flavor; and Sec. 102.5(b)(2) (21 CFR 102.5(b)(2)) requires that
if the percentage of a characterizing ingredient is required to be
included in the common or usual name of the food, it must be adjacent
to the name of the food. Further, several aspects of the nutrient
content claims regulations require that clarifying statements such as
the referral statement, ``See  side  panel for nutrition information''
(Sec. 101.13(g)); the disclosure statement, ``See  side  panel for
information about  sodium  and other nutrients'' (Sec. 101.13(h)); the
percentage reduction and identity of the reference food for a relative
claim (Sec. 101.14(j)(2)(ii)); and other clarifying information about
the food in relation to the claim, e.g., Sec. 101.13(i)(2) and (p)(2),
be immediately adjacent to the claim to which the statement pertains.
    As with accompanying information for relative claims (i.e., percent
reduction in the nutrient and identity of the reference food
(Sec. 101.13(j)(2)(i) through (j)(2)(iii)), the agency considers the
presence of a listed term to be necessary to ensure that the claim is
understood by, and is not misleading to, consumers. However, as with
accompanying information, it recognizes that to require that this
information be included each time an unlisted synonym is used may
overburden the label. Consequently, as with relative claims, the agency
is proposing to require only that the defined term or listed synonym be
placed immediately adjacent to the most prominent declaration of each
unlisted synonym. Because of the similar purposes of the two
requirements, the agency believes that the provisions in
Sec. 101.1(j)(2)(iii) for determining the order of prominence of
relative claims are also appropriate for determining the order of
prominence of presentations of an unlisted synonym. The order of
prominence for relative claims is: (1) A claim on the principal display
panel adjacent to the statement of identity, (2) a claim elsewhere on
the principal display panel, (3) a claim on the information panel, or
(4) a claim elsewhere on the label or labeling.
    The agency is proposing in Sec. 101.13(r)(2)(ii)(A)(2) that the
listed term be at least half as prominent as the unlisted synonym. If
it adopts these changes, FDA will evaluate prominence using type size,
style, and color. In the past, FDA has required certain clarifying
information to be in type at least half the size of that of the
statement it is clarifying. For example, when the term ``light'' is
used to describe a physical or organoleptic property of a food (e.g.,
``light in color''), the clarifying information ``in color'' is
required to be at least half the type size as the word ``light''
(Sec. 101.56(e)(2)). Similarly, when the term ``light'' is used on a
meal type product to describe a nutrient reduction, a clarifying
statement as to whether the food is ``low in calories'' or ``low in
fat'' is required and must be at least half the size of the term
``light'' (Sec. 101.56(d)(1)(ii)). Further, Sec. 102.5 requires that
the percentage declaration of a characterizing ingredient or component
be no less than half the height of the largest type appearing in the
common or usual name when it has a material bearing on the nature of
the product. Further, this information must appear in bold-faced type.
As a final example, Sec. 101.13(f) requires that any nutrient content
claim not be more than two times larger than, and not unduly prominent
in type style compared to, the statement of identity. All of these
provisions are examples of requirements where clarifying information
must be at least half as large or prominent as the statement that it is
clarifying.
    FDA is proposing section 101.13(r)(2)(ii)(A)(1) and
(r)(2)(ii)(A)(2) to ensure that the combination of unlisted and listed
terms that appear on a food label are understood by consumers to be
making a single claim. This understanding is crucial because the act
requires that a nutrient content claim be made ``only if the
characterization of the level made in the claim uses terms which are
defined in regulations * * *.'' (Section 403(r)(2)(A)(i) of the act
(emphasis added).) In its petition, NFPA argues that there is nothing
in the act that defines a claim to mean individual label statements--as
opposed to the overall message conveyed by labeling for a product. The
petition stated that, in NFPA's view, a ``claim'' is properly viewed
under the statute as referring to the message about the level of a
particular nutrient in the food conveyed in the context of the entire
product labeling. NFPA maintained that, while the labeling should
include terms defined by FDA, other synonyms or implied statements
concerning the nutrient should be viewed as components of the single
labeling claim. FDA tentatively concludes that the use of unlisted
synonyms in the manner proposed will ensure that consumers understand
them to be part of a single nutrient content claim that uses terms
defined by regulation. As stated in its May 11, 1995, letter to NFPA,
however, the agency cannot finalize this rule unless it receives
evidence demonstrating that consumers understand the terms used in this
way.
    FDA also recognizes that there may be some labels on which the
listed term is significantly more prominent than an unlisted synonym.
This would be the case, for example, if the listed term was made in a
``burst'' or in the statement of identity and the unlisted synonym was
used in a paragraph in smaller sized type. Such usage might occur if a
manufacturer wanted to use a variety of ways to express the level of a
nutrient in a discussion about the food. The agency tentatively finds
that, in this case, the level of the nutrient described by the listed
term would be clearly understood, and additional clarification next to
the smaller print on the same label would not be necessary. Therefore,
FDA is proposing in Sec. 101.13(r)(2)(ii)(B) that if the listed term is
more than twice as prominent on a label as the listed synonym, such
that the claimed nutrient level is clearly understood, e.g., a bold
faced listed term versus an unlisted synonym used only in a paragraph
in smaller sized type, the listed need not be placed adjacent to the
unlisted synonym. The agency requests comment on whether this approach
is consistent with a nonmisleading label.
    The agency is also providing in proposed Sec. 101.13(r)(2)(iv) that
a listed term may not be used with an unlisted synonym to form a new
term, e.g., extra low, extra high, especially good source, or great
source. In its review of food
 
  Page 66211
labels before the passage of the 1990 amendments, the Institute of
Medicine (IOM) stated that consumers were confused by the plethora of
terms on food labels and recommended that definitions of nutrient
levels for label claims be severely restricted (Ref. 2). The IOM
recommended that four levels be defined for explicit claims: Low, very
low, high and very high or their equivalents. The agency has
essentially done just that in defining, ``low,'' ``free,'' ``good
source'' and ``high.'' With the use of unlisted synonyms, the agency is
concerned that there may be instances when the use of unapproved
modifiers for these terms (e.g., ``extra low,'' ``extra high,''
``especially good source,'' ``great source'') would confuse consumers
by unjustifiably suggesting that there is a distinction between the
listed term with and without the modifier. To avoid this confusion, the
agency tentatively concludes that it is necessary to prohibit the use
of claims that consist of a term that modifies an existing listed term.
    In the course of developing the definitions and other requirements
for the use of nutrient content claims, the agency made a diligent
effort to determine the various meanings and requirements of the
nutrient content claims it defined. In some cases the agency determined
that, in order for the label not to be misleading, it was necessary for
certain additional information to be conveyed to consumers along with
the claim. This information included referral or disclosure statements
(required by the statute), additional label statements such as
accompanying information for foods bearing relative claims
(Sec. 101.13(j)(2)), and other statements such as ``not a sodium free
food'' on a food bearing an ``unsalted'' claim that was not ``sodium
free'' (Sec. 101.61(c)(2)(iii)). Just as this information is necessary
for a listed term not to be misleading and for a label bearing such a
claim to provide full and relevant information to the consumer, the
agency tentatively concludes that such additional information is
equally important and necessary when unlisted synonyms are used.
Consequently, the agency is proposing in Sec. 101.13(r)(2)(iii) to
require that unlisted synonyms be used in conformance with all of the
requirements for the use of the listed terms.
    The petitioners also requested that the agency permit the use of
unlisted synonyms with implied claims such as terms, statements, or
symbols. As with unlisted synonyms, FDA tentatively finds that this
concept may have some merit. However, the agency points out that
implied claims that are consistent with a listed term may currently be
used on a label. Therefore, the agency is not proposing further
provisions for the use of implied nutrient content claims.
 
B. Section 101.14(e)(6): The 10 Percent Nutrient Contribution
Requirement
 
    In the Federal Register of January 6, 1993, FDA published a final
rule entitled ``Food Labeling: General Requirements for Health Claims
for Food'' (58 FR 2478) (hereinafter referred to as the 1993 health
claims final rule). Among other things, this rule requires that, to be
eligible to bear a health claim, a food other than a dietary supplement
contain 10 percent or more of the Daily Value (DV) for vitamin A,
vitamin C, iron, calcium, protein, or fiber, before any nutrient
addition (Sec. 101.14(e)(6)). As explained in that document, FDA
concluded that such a requirement was necessary to assure that the
value of health claims would not be trivialized or compromised by their
use on foods of little or no nutritional value. Furthermore, such a
requirement responded to Congress's intent that health claim provisions
consider the role of the nutrients in food in a way that will enhance
the chances of consumers constructing total daily diets that meet
dietary guidelines. Thus, foods bearing health claims should be
consistent with current dietary guidelines. Furthermore, the agency
concluded that fortification of foods of little or no nutritional value
for the sole purpose of qualifying that food for a health claim is
misleading, especially if foods such as confections, soda, and sweet
desserts are fortified to qualify for a health claim, because such
foods have been cited in dietary guidance as those that should be used
sparingly.
    In the Federal Register of August 18, 1993 (58 FR 44036), FDA
published technical amendments to the health claim regulations in
response to comments that the agency received on the implementation
final rule (hereinafter referred to as the 1993 health claims technical
amendment). One of the comments stated that if a health claim petition
were submitted for the claim ``useful only in not promoting tooth
decay,'' virtually none of the sugar-free products on the market would
be eligible to bear the claim because of the 10 percent nutrient
contribution requirement.
    In the 1993 health claims technical amendments, FDA acknowledged
that certain food products of limited nutritional value that have been
specially formulated relative to a specific disease condition, such as
dental caries, may be determined to be appropriate foods to bear a
health claim. The agency commented that its intention was to deal with
such situations within the regulations authorizing specific health
claims. Therefore, FDA amended Sec. 101.14(e)(6) to state that:
 
    Except for dietary supplements not in conventional food form or
where provided for in other regulations in part 101, subpart E, the
food contains 10 percent or more of the Reference Daily Intake or
Daily Reference Value for vitamin A, vitamin C, iron, calcium,
protein, or fiber per reference amount customarily consumed prior to
any nutrient addition.
 
The terminology ``not in conventional food form'' was subsequently
deleted in the final rules pertaining to health claims for dietary
supplements published in the Federal Register on January 4, 1994 (59 FR
395).
    The sugar alcohols proposal proposes such an exemption from the 10
percent nutrient contribution requirement.
    Following publication of the health claims final rule, two trade
associations--NFPA and the ABA--submitted petitions to FDA requesting
that the agency revise the general requirements for health claims and
reconsider its decision regarding the 10 percent nutrient contribution
requirement. The NFPA petition argued that the 10 percent nutrient
contribution requirement precludes truthful, nonmisleading health
claims because it sets an arbitrary nutritional contribution a food
must make to the diet to qualify for any claim. Consequently, NFPA
argued, the 10 percent nutrient contribution requirement prohibits some
common fruits, vegetables, and other wholesome and nutritious foods
from making health claims. While NFPA agreed that a food bearing a
health claim should contain levels of the nutrient consistent with the
health claim, it contended that the lack of significant levels of other
nutrients should not prevent a food from bearing a health claim. NFPA
argued that if other nutrient levels are deemed to be material with
respect to consumers' understanding of a health claim, then such levels
should be disclosed in the Nutrition Facts panel.
    Furthermore, NFPA contended that the 1993 health claims final rule
precludes truthful, nonmisleading claims because it prohibits a food
from satisfying the 10 percent nutrient contribution requirement
through fortification. NFPA stressed that even though fortification of
a food to support a health claim is material information that should be
disclosed in labeling, added and indigenous nutrients are equally
nutritious, and, therefore,
 
  Page 66212
prohibiting fortified foods from bearing a health claim is not
justified.
    NFPA requested that FDA amend Sec. 101.14(e) by revoking the
requirement that foods bearing a health claim contain 10 percent of the
DV of vitamin A, vitamin C, calcium, protein, iron, or fiber before any
nutrient addition, so that fruits, vegetables, and other nutritious
foods could bear health claims.
    The ABA petition did not request that the agency revoke the 10
percent nutrient contribution requirement. Rather, it requested that
FDA modify the 10 percent nutrient contribution requirement to permit
health claims on certain enriched grain products. ABA contended that
while some enriched breads might meet the 10 percent nutrient
contribution requirement for fiber, most enriched grain products cannot
meet the 10 percent nutrient contribution requirement for any of the
six listed nutrients because they are precluded by the standards of
identity from containing 10 percent of the six listed nutrients. ABA
also stated that the standards of identity require specific nutrient
addition at levels that were established by FDA as optimal for reducing
the risk of certain diet-related diseases. These foods, in fact, have
been used for many years to improve the nutrition of U.S. consumers and
to reduce the risk of diet-related diseases. Therefore, ABA contended
that these foods are precisely the kinds of foods that should be
permitted to bear health claims.
    ABA argued that the 10 percent nutrient contribution requirement
was obviously not intended to apply to foods that conform to the
standards of identity for enriched grain products because it precludes
virtually all enriched grain products from bearing health claims. It
contended that this exclusion is inconsistent with the basis of the
health claims because these foods are not only beneficial in reducing
the risk of diet-related diseases but, more importantly, are also
recommended in current dietary guidelines as foods whose consumption
should be increased to maintain a balanced and healthful diet. The
petition noted that the Food Guide Pyramid recommends that 6 to 11
servings of grain products be consumed per day. ABA contended that this
recommendation demonstrates the importance of including these foods in
the diet. ABA argued that the 10 percent nutrient contribution
requirement has had the unintended effect of precluding foods that FDA
concluded could appropriately bear a health claim from bearing the
claim. Thus, ABA requested that the agency amend Sec. 101.14(e) to
exempt from the 10 percent nutrient contribution requirement enriched
grain products that conform to a standard of identity in part 136, 137,
or 139, and bread that conforms to the standard of identity for
enriched bread in Sec. 136.115, except that it contains whole wheat or
other grain products not permitted under that standard.
    In the alternative, ABA suggested that the agency expand the list
of nutrients that must be present at 10 percent to include complex
carbohydrates, niacin, or thiamin. Such action, the petition explained,
would permit enriched grain products to bear health claims because
these products are a significant source of such nutrients.
    As a second alternative, ABA suggested that FDA amend the 10
percent nutrient contribution requirement to allow it to apply to a
daily consumption of grain products rather than to the nutrient profile
of a specific food.
    FDA has fully evaluated and considered the arguments raised in both
petitions. FDA recognizes that the 10 percent nutrient contribution
requirement may have had the unintended effect of prohibiting health
claims on certain foods that could be beneficial for consumers and help
them to maintain a balanced and healthful diet. The agency is
concerned, however, that eliminating the 10 percent nutrient
contribution requirement will permit misleading health claims on foods
with little or no nutritional value such as candies and soft drinks or
will encourage overfortification of the food supply (e.g., vitamin or
mineral addition to soft drinks). The appearance of health claims on
such foods would be inconsistent with Congress's intent when it enacted
the health claims provisions. As discussed in the 1993 health claims
final rule, Congress enacted the health claims provisions of the 1990
amendments to not only protect consumers from health claims that are
not scientifically valid but also to help consumers maintain healthy
dietary practices by providing information that would be useful in
constructing total daily diets that meet current dietary guidelines.
Thus, an important part of the significance and benefit of health
claims is that they appear on foods that are compatible with current
dietary recommendations. (See H. Rept. 101-538, 101st Cong., 2d sess.
pp. 9-10 (1990).)
    During the development of the health claims final rule, FDA
considered other alternatives that would ensure that health claims are
not trivialized or rendered meaningless by appearing on foods of little
or no nutritional value. For example, the agency considered prohibiting
health claims on specific foods, such as confections, soda, and snack
foods, based on the foods' categorization or characteristic use.
However, as fully discussed in the 1993 health claims final rule (58 FR
2478 at 2521), the agency was not persuaded that such action was in
keeping with the intent of the statute. The agency concluded that
Congress did not intend that specific foods that could be in general
use be prohibited from bearing a health claim. Thus, the agency
concluded that a prohibition on health claims for specific categories
of foods was not a viable option.
    However, given the requirement in section 403(r)(3)(B)(iii) of the
act that a claim should enable the public to comprehend the information
in a claim and understand the relative significance of that information
in the context of a total daily diet, FDA concluded (as discussed in
the 1993 health claims final rule (58 FR 2478 at 2521-2522)) that it is
appropriate to provide a basis for health claims that takes into
account the nutritional contribution of the food beyond its role as a
source of calories. The agency noted that ``Congress intended that FDA
establish provisions of health claims regulations by considering the
role of the nutrients in food in a way that will enhance the chances of
consumers constructing total daily diets that meet dietary guidelines''
(Id. at 2521). Without such provisions, foods that are not compatible
with dietary guidelines could bear health claims. In addition to being
inconsistent with Congress's intent when it established the health
claim provisions, and section 403(r) of the act, claims intended to
promote the consumption of a food that is incompatible with dietary
guidelines would be misleading to consumers and, therefore, would be in
violation of section 403(a) (id.). Such claims would be misleading
because consumers would be purchasing the food, in part, to achieve a
more healthful diet, when, in fact, such foods are inconsistent with
dietary guidelines. Further, such claims could be damaging if consumers
are encouraged to replace wholesome and nutritious foods that are
recommended in dietary guidelines with these foods.
    Thus, the agency concluded then, and reiterates now, that the 10
percent nutrient contribution requirement is a necessary component of
the health claims provisions to ensure that such claims appear on foods
that make a nutritional contribution to the diet and are consistent
with dietary guidelines. If the agency were to revoke this requirement,
it would have to establish
 
  Page 66213
an alternative mechanism to ensure that health claims are not made on
inappropriate foods. The NFPA petition did not suggest any alternatives
to the 10 percent nutrient contribution requirement to preclude
misleading health claims on inappropriate foods.
    The agency also tentatively concludes that the alternatives
suggested in the ABA petition would not ensure that health claims were
made only on foods that are consistent with dietary guidelines. Relying
on either of the two alternatives suggested in the ABA petition would
not adequately assist consumers in placing foods that bear health
claims in their proper dietary context.
    The ABA's suggestion that the nutrients required to be present at
10 percent be expanded to include thiamin, niacin, or carbohydrates
would not encourage consumers to increase their intake of vitamins and
minerals that have been identified as those of continuing public health
significance. Public health concerns for deficient intakes of thiamin,
niacin, or carbohydrates have lessened considerably in the last 20
years, whereas the inadequate intakes of vitamin A, vitamin C, calcium,
and iron remain a public health concern especially because of the
possible association between several of these nutrients and the risk of
chronic disease. Furthermore, expanding the list of nutrients required
to be at 10 percent to include thiamin, niacin, or carbohydrates would
permit only certain foods to bear health claims, such as enriched
cereal grain products. Certain fruit and vegetable products that are
promoted in dietary guidelines but that are currently prohibited from
bearing health claims would still not be able to bear a health claim.
Consequently, the agency tentatively concludes that expanding the list
of nutrients would not sufficiently address the concern that the
current regulation precludes certain foods that contribute to a
healthful diet, and whose consumption is encouraged by the dietary
guidelines, from bearing health claims.
    Likewise, permitting the 10 percent nutrient contribution
requirement to be based on the daily consumption of a food group would
not enhance the likelihood of consumers achieving dietary goals. In
fact, such a requirement would be contrary to dietary goals because it
would reduce the likelihood that a consumer would reach 100 percent of
the DV if daily consumption of an entire food group only supplies 10
percent of one of the listed nutrients. One reason for requiring that a
serving of the food provide 10 percent of one or more of the listed
nutrients is to assist the consumer in achieving daily intakes
recommended in current dietary guidelines. Permitting a food that does
not meet the 10 percent nutrient requirement to bear a claim on the
basis that the total daily consumption of foods from that category
would provide 10 percent of the nutrient would be inconsistent with one
of the basic principles of the requirement. Accordingly, the agency has
not been persuaded by the arguments raised in the petitions to propose
to eliminate the 10 percent nutrient contribution requirement, to
expand the list of nutrients that will qualify a food to bear a health
claim, or to allow the 10 percent nutrient requirement to apply to a
daily consumption of grain products rather than to the nutrient profile
of a specific food.
    Regarding the request that FDA permit fortification to meet the 10
percent nutrient contribution requirement, the agency is concerned that
fortification of foods solely to bear a health claim could result in
deceptive or misleading labeling and, thereby, be in violation of
section 403(a) of the act. As fully addressed in the 1993 health claims
final rule (58 FR 2478 at 2522), fortification of a food of little or
no nutritional value for the purpose of bearing a health claim has the
great potential of misleading and confusing consumers if foods like
confections, soda, and sweet desserts are fortified to qualify for a
health claim when, at the same time, dietary guidance as contained in
the Food Guide Pyramid, for example, states that `` T hese foods
provide calories and little else nutritionally. Most people should use
them sparingly'' (Ref. 3). Indiscriminate fortification of such foods
with one nutrient would not make such foods consistent with dietary
guidelines. Consequently, FDA has not been persuaded that foods should
be permitted to be fortified to qualify to bear a health claim.
Accordingly, FDA is denying NFPA's request to permit fortification to
specifically qualify a food to bear a health claim.
    The agency notes, as discussed in the 1993 health claims technical
amendments (58 FR 44036 at 44037), that some foods either have been
traditionally formulated in accordance with the fortification policy or
to meet standards of identity that include fortification and, in that
form, contain 10 percent or more of one of the six nutrients listed. In
such cases, the agency notes that the food would not be precluded by
Sec. 101.14(e)(6) from being fortified to qualify for a health claim.
    Although the agency has not been persuaded that elimination of the
10 percent nutrient contribution requirement is in order, or that it
should permit fortification so that a food could qualify to bear a
health claim, the agency has been persuaded by the arguments raised in
the petitions that it should act to modify the 10 percent nutrient
contribution requirement. As stated above, the agency acknowledges that
the 10 percent nutrient contribution requirement has had the unintended
effect of precluding some foods that contribute to a healthful diet,
and whose consumption is encouraged by the dietary guidelines, from
bearing health claims. As discussed above, the agency's primary goals
in establishing the 10 percent nutrient contribution requirement were
to preclude foods of little or no nutritional value from bearing health
claims and, at the same time, to enhance the likelihood of consumers
constructing overall daily diets that conform to current dietary
guidelines.
    FDA recognizes that precluding certain fruits, vegetables, and
grain products from bearing health claims because of the 10 percent
nutrient contribution requirement is contrary to that goal. The agency
agrees with the arguments raised in the petitions that certain fruits,
vegetables, and grain products that otherwise meet the requirements of
the specific health claim should be able to bear the claim even though
they do not contain 10 percent of one of the six listed nutrients
because these foods comprise a major part of a balanced and healthful
diet, and because current dietary guidance promotes consumption of
these foods. Moreover, diets high in fruits, vegetables, and grain
products have been associated with various specific health benefits,
including lower occurrence of coronary heart disease and of some
cancers (Refs. 4 and 5) and therefore, are exactly the types of foods
that should be included in the diet to reduce the risk of specific
diet-related diseases. Precluding such foods from bearing health claims
could confuse consumers and undermine the utility of health claims.
    Furthermore, the foods described in the petitions are not the types
of foods FDA intended to preclude from bearing health claims when it
established the 10 percent nutrient contribution requirement. In fact,
these foods can contribute significantly to a balanced and healthful
diet and to achieving compliance with dietary guidelines even though
they do not meet the 10 percent nutrient contribution requirement.
Consequently, the agency
 
  Page 66214
tentatively concludes that fruit and vegetable products comprised
solely of fruits and vegetables, enriched grain products that conform
to a standard of identity, and bread that conforms to the standard of
identity for enriched bread except that it contains whole wheat or
other grain products not permitted under that standard, that do not
meet the 10 percent nutrient contribution requirement but that meet all
other aspects of the health claim should be permitted to bear a health
claim. Accordingly, the agency is proposing to amend Sec. 101.14(e)(6)
to exempt these products from the 10 percent nutrient contribution
requirement.
    The agency is proposing to limit the exemption for fruit and
vegetable products to those products comprised solely of fruits and
vegetables because it is concerned that permitting health claims on
fruit and vegetable products that do not contain 10 percent of one of
the six listed nutrients, but that contain ingredients that may raise
the level of certain other nutrients, such as fat, cholesterol, and
sodium, would be inconsistent with the purpose of the health claim and
incompatible with current dietary guidelines. While the agency
recognizes that fruit and vegetable products with added syrups, sauces,
and other ingredients that have increased levels of fat, cholesterol,
or sodium have an appropriate place in the diet, the agency tentatively
concludes that to exempt these products from the 10 percent nutrient
contribution requirement would be to promote the consumption of foods
that do not fall within the recommendations in dietary guidelines.
Accordingly, the agency is not prepared to extend the exemption to
these products. However, FDA requests comment on whether the exemption
proposed in this document should be extended to include fruit and
vegetable products with added oils, sodium, sauces, syrups, or other
ingredients.
    The agency also requests comment on whether other foods, for
example, other types of grain products such as breakfast cereals,
should be exempt from the 10 percent nutrient contribution requirement.
The agency advises that comments submitted in support of extending this
exemption to other foods should provide valid data and sound
justification for exempting such foods from the 10 percent nutrient
contribution requirement. If the comments persuade the agency that such
foods are being unfairly precluded from bearing health claims, and that
the foods are consistent with the intent of the health claims, the
agency will consider including such foods in the exemption provided in
any final regulation based on this proposal.
 
C. Abbreviated Health Claims
 
    Current Sec. 101.14(d)(2)(iv) mandates that all information
required to be included in the claim appear in one place without other
intervening material. The current rule, however, does permit a
reference statement ``See-------- for information about the
relationship between-------- and--------,'' with the blanks filled in
with the location of the labeling containing the health claim, the name
of the substance, and the disease or health-related condition (e.g.,
``See attached pamphlet for information about calcium and
osteoporosis'') with the complete health claim appearing elsewhere on
the other labeling. The current rule also permits the use of graphic
material, such as a symbol that constitutes an expressed or implied
health claim, to be used on the label or labeling of the product
provided that it is accompanied by the complete claim, an abbreviated
claim, or a referral statement (Sec. 101.14(d)(2)(iv)).
    In the preamble to its 1993 health claims final rule, the agency
stated that it did not believe that it is appropriate to use
abbreviated health claims as referral statements (58 FR 2478 at 2512).
The agency was concerned that an abbreviated claim did not include
facts that are material in light of the representation that is made and
that are necessary to understand the claim in the context of the daily
diet. The agency was concerned that such confusion is possible
``whenever the full health claim information appears in a location
different from that of the reference statement and is especially likely
to occur when a multiplicity of labeling is associated with a product''
(Id.). The agency then described the situation where the grocer
displays an abbreviated claim on a display (labeling) near the product
but only puts the full claim on a billboard in a far corner of the
store (labeling) (id.).
    In its petition, NFPA requested that the agency reconsider this
position and permit greater latitude in constructing and presenting
health claims. More specifically, the petition requested that FDA
permit abbreviated health claims that are accompanied by a referral
statement directing the consumer to the label panel where the complete
health claim appears.
    The agency has no desire for its regulations to unnecessarily stand
in the way of the use of health claims and the presentation of the
important information contained therein. While health claims are
currently being used on the label and in labeling, the agency would
like to see them used more extensively. Consequently, the agency agreed
to initiate rulemaking in this area. The agency stated, however, that
it must have assurance that the claims will be presented in a
scientifically valid, truthful, and nonmisleading manner.
    FDA notes that in this document the agency is proposing to provide
the basis for shorter health claims by making optional some of the
elements that it has required to be included in claims. If those
changes are finalized, many of the complete claims will be brief enough
to permit their use on the principal display panel. For example, a
claim for sodium and hypertension could be made in 12 words: ``Diets
low in sodium may reduce the risk of high blood pressure.'' Most other
claims would be of a similar length. The agency believes that these
shortened claims will, for the most part make this issue moot.
Nevertheless, the agency recognized that some claims may still remain
somewhat complex.
    In those cases where the complete health claim remains long and
somewhat complex, the agency recognizes that there may be a need to
permit a shortened version of the claim on the principal display panel.
Although the entire health claim contains important information
necessary for consumers to fully understand the subject substance-
disease relationship, the agency recognizes that a short message that
captures the consumer's attention will facilitate use of the claim. As
a result, the communication of formation will assist consumers in
achieving healthful dietary practices.
    The agency tentatively concludes that the use of an abbreviated
health claim on the principal display panel is consistent with the act.
The full health claim includes information required under section
403(a) and 403(r)(3)(B)(iii) of the act. Section 403(r)(3)(B)(iii)
requires that the complete health claim ``enable   the public to
comprehend the information provided in the claim and to understand the
relative significance of such information in the context of a total
daily diet.'' Section 403(a) of the act requires only that a claim not
be false and misleading. FDA has long required that all information
that is necessary to make the claim truthful and not misleading appear
in one place, without any intervening material. (See, e.g., United
States v. An Article of Food * * * ``Manischewitz * * * Diet Thins'',
377 F. Supp. 746 (E.D. New York 1974)). However, there is nothing in
the act that would require that information required under section
403(r)(3)(B)(iii) appear as
 
  Page 66215
part of the claim each time it is presented on the label.
    Thus, an abbreviated health claim that is a scientifically valid
representation of the relationship between a substance and a diet-
related disease may be permissible under section 403(a) of the act if
it is truthful and not misleading. If such an abbreviated claim
includes a prominent and immediately adjacent reference to the full
claim elsewhere on the label, the requirements of section 403(a) and
(r)(3)(B)(iii) of the act would be fulfilled. Consequently, the agency
is proposing to amend Sec. 101.14(d)(2)(iv). In addition to permitting
the current reference statement to the full claim
(Sec. 101.14(d)(2)(iv)(A)), the agency is proposing to permit an
abbreviated health claim to be used on the principal display panel of
the label provided that it is accompanied by a reference statement to
the complete health claim on the same label or in the same labeling
(proposed Sec. 101.14(d)(2)(iv)(B)).
    It is vital to compliance with the act that the complete claim
appear elsewhere on the same label or in the same labeling as the
abbreviated claim. For example, as discussed below for the calcium and
osteoporosis health claim, the agency is concerned that consumers might
be less likely to read the full health claim if an abbreviated claim
appears on the principal display panel of a label, and the full health
claim appears in a separate brochure that accompanies the product.
    The agency is also proposing to require that the reference
statement be prominent and in immediate proximity to the abbreviated
claim. The agency notes, of course, that if the proposed provision is
adopted, an abbreviated claim could not be used unless the food meets
the criteria necessary to make the complete health claim.
    As stated above, in the section D.IV. of this document, the agency
is proposing to amend the regulations in subpart E of part 101, where
appropriate, to set forth the elements that are required to ensure that
an abbreviated health claim complies with section 403(a) of the act. As
stated above, provision for an abbreviated claim will not be needed for
most of the nutrient-disease relationships about which FDA has
authorized claims if the revisions proposed in this document are
adopted. Consumers may benefit, however, from abbreviated claims for a
few of the longer, more complicated claims, such as those for calcium/
osteoporosis and folic acid/neural tube defects.
    The agency strongly emphasizes that the diet-disease relationship
may not be overstated. Even with a prominent referral to the full
claim, the abbreviated claim must not overemphasize the importance of
the substance in the diet-disease relationship or in the total daily
diet. The concept of risk reduction must be accurately conveyed.
    The agency notes that some of the diet-disease relationships may
already be well-known by consumers. Therefore, nutrient content claims
such as ``low sodium'' and ``reduced cholesterol'' on the principal
display panel and elsewhere on the label may serve as a reminder of the
diet-disease relationship and provide a way to market a product for its
contribution to a healthy diet.
    FDA encourages the use of all authorized claims by the food
industry in order to educate consumers about the importance of a
healthy diet. The agency believes that the proposed changes to
Sec. 101.14(d)(2)(iv) will result in increased use of the authorized
health claims and, consequently, will fulfill the legislative intent to
educate the public about diet-disease relationships.
 
D. Specific Requirements for Health Claims
 
    To date, FDA has authorized eight health claims that are codified
in the Code of Federal Regulations, Title 21, subpart E of part 101
(Secs. 101.72 to 101.79). Among the actions requested by NFPA in its
petition is one to ``* * * modify the regulations in subpart E of part
101 prescribing the content of authorized health claims so that they
constitute `safe harbors' rather than requirements for claims; * * *.''
To accomplish this request, NFPA requested that the health claims
regulations be modified to permit simplified, nondeceptive claims that
are likely to be more easily understood. NFPA contended that the
specific health claims regulations contained in subpart E of part 101
include several provisions that prescribe the content and form of
health claims to an extent that far exceeds that necessary to ensure
that claims are truthful and not misleading. Mentioned as an example
was that some regulations require claims to include references to
specific nondietary factors even though, in NFPA's view, this
information is unnecessary to ensure a claim is stated in a truthful,
nonmisleading manner. Cited as illustrative of the nature of the
problem was the model claim from the calcium/osteoporosis regulation
(Sec. 101.72(e)) containing all required elements:
 
    Regular exercise and a healthy diet with enough calcium helps
teen and young adult white and Asian women maintain good bone health
and may reduce their high risk of osteoporosis later in life.
 
Each of the other regulations authorizing claims in subpart E of part
101 was identified as requiring similar information.
    NFPA requested that the regulations in subpart E of part 101
governing the specific information that must appear in a health claim,
and the circumstances in which a claim could be used, be amended.
Where, for example, Sec. 101.14(d)(2)(i) requires that labeling
statements about a health claim be based on, and consistent with, the
conclusions set forth in the regulations in subpart E of part 101, NFPA
recommended amending Sec. 101.14(d)(2)(i), along with Sec. 101.14(d)(1)
and the rest of (d)(2), so that such statements are objective and
either consistent with applicable guidelines set forth in subpart E of
part 101, or a reasonable basis for the claim is otherwise
substantiated. The petitioner contended that such changes would operate
to allow truthful, nonmisleading health claims that either omit
information currently required under the regulations (e.g., nondietary
information) or that include other useful information not expressly
authorized by the regulations.
    Responding to NFPA in the May 11, 1995, letter, FDA acknowledged
that, although use of health claims in food labeling has increased over
the period of time that they have been in effect, the number of
products bearing such claims is not as great as the agency had
anticipated. Because of the importance of the information conveyed to
consumers by health claims, the agency stated that it would review the
authorizing regulations to determine whether they contain any
unnecessary barriers to the use of the claims and, if so, take steps to
remove those barriers. FDA stated that, as part of this assessment, it
would conduct a review of what are referred to as ``required elements''
in each of the eight authorized health claims to determine whether any
of them are unnecessary or can be made optional and initiate rulemaking
to propose any changes identified in its internal review.
    The eight authorized health claims in subpart E of part 101 are
codified following the same format. Thus the ``required elements'' for
each claim are contained in paragraph (c) of the respective regulation
under the heading ``Requirements.'' For example, specific requirements
that apply to the calcium/osteoporosis health claim are contained in
Sec. 101.72(c)(2)(i)(A) through (c)(2)(i)(E).
 
  Page 66216
 
    The agency has reviewed all of the required elements in the eight
authorized claims codified in subpart E of part 101. This document
presents the results of this review for the following seven claims:
Sec. 101.72 on calcium and osteoporosis; Sec. 101.73 on dietary lipids
and cancer; Sec. 101.74 on sodium and hypertension; Sec. 101.75 on
dietary saturated fat and cholesterol and risk of coronary heart
disease; Sec. 101.76 on fiber-containing grain products, fruits, and
vegetables and cancer; Sec. 101.77 on fruits, vegetables, and grain
products that contain fiber, particularly soluble fiber, and risk of
coronary heart disease; and Sec. 101.78 on fruits and vegetables and
cancer. The health claim on folate and neural tube defects
(Sec. 101.79) will be dealt with separately but in a manner consistent
with the review of the other health claims.
    Since the final rules on the seven claims addressed in this
document were published on January 6, 1993 (58 FR 2537 to 2849), new
data have become available allowing FDA to reconsider the need for some
information that, at the time the specific health claim regulations
were issued, was considered necessary to preclude a claim from being
misleading. Most notable among these data are two documents, one a
National Institutes of Health (NIH) consensus statement on optimal
calcium intake (hereinafter referred to as the 1994 consensus
statement) and the other an FDA report on consumer understanding of
health claims (hereinafter referred to as the 1995 consumer report)
(Refs. 6 and 7, respectively).
1. The Calcium/Osteoporosis Health Claim
    The 1994 consensus statement is the result of the Consensus
Development Conference on Optimal Calcium Intake convened by NIH on
June 6 through 8, 1994, which brought together experts in public
education and different biomedical sciences dealing with osteoporosis
and bone and dental health. Directly relevant to the calcium/
osteoporosis health claim, this conference addressed questions and
provided recommendations on optimal calcium intake for various
population segments, on important cofactors for achieving optimal
intake, on the risks associated with increased intake, on the best ways
to attain optimal intake, and on the public health strategies that are
available or are needed to implement optimal calcium intake
recommendations.
    The 1995 consumer report is part of FDA's ongoing review of its
regulations governing health claims. The report evaluated consumer
understanding of four health claims (dietary lipids and cancer, fruits
and vegetables and cancer, calcium and osteoporosis, and folate and
neural tube defects) and consumer reaction to possible variations on
the messages. The report describes the content, the manner of
presentation, and the results of a consumer survey of knowledge about
the four health claims mentioned above among consumer groups at
eastern, central, and western locations in the United States.
    For the calcium/osteoporosis health claim, the first required
element is contained in Sec. 101.72(c)(2)(i)(A) and provides that:
 
    The claim makes clear that adequate calcium intake throughout
life is not the only recognized risk factor in this multifactorial
bone disease by listing specific factors, including sex, race, and
age that place persons at risk of developing osteoporosis and
stating that an adequate level of exercise and a healthful diet are
also needed.
 
The effect of presenting the information required by this element is to
convey the message that, for any individual, several factors define the
disease risk.
    The focus of the 1994 consensus statement is, as stated in its
title, optimal calcium intake for promotion of public health. The first
of several significant conclusions in the report is that a large
percentage of Americans fail to meet currently recommended guidelines
for optimal calcium intake. Because of the need to correct this public
health shortfall and to improve bone health in the United States,
thereby reducing the risk of osteoporosis, FDA tentatively concludes
that a singular focus on achieving and maintaining adequate calcium
intake as a required element in the calcium/osteoporosis health claim
is important.
    Accordingly, FDA is proposing to simplify Sec. 101.72(c)(2)(i)(A)
by limiting the requirement to a balanced statement that reflects the
importance of the essential nutrient calcium over a lifetime in a
healthful diet to reduce osteoporosis risk, but that does not imply
that calcium is the only risk factor for the development of
osteoporosis. To this end, proposed Sec. 101.72(c)(2)(i)(A) states that
the claim must make clear that adequate calcium intake as part of a
healthful diet throughout life is essential to reduce the risk of
osteoporosis.
    FDA has included the reference to a ``healthful diet'' in proposed
Sec. 101.72(c)(2)(i)(A) for consistency with the general requirement in
Sec. 101.14(d)(2)(v) that ``the claim enable    the public * * * to
understand the relative significance of such information  in this case,
the relationship between calcium and osteoporosis  in the context of a
total daily diet.'' The effect of adequate calcium intake can only be
realized if the calcium is a part of a healthy diet that provides all
essential and other nutrients to optimize nutritional health status.
    The proposed revision of Sec. 101.72(c)(2)(i)(A) emphasizes the
most important risk factor in the development of osteoporosis on the
label of a food product, i.e., adequacy of dietary calcium intake.
Nevertheless, the agency is concerned that such a claim could lead
consumers to believe that adequacy of dietary calcium intake is the
only risk factor for the disease. In the proposal to authorize the
calcium/osteoporosis health claim, the following was stated:
 
    Calcium intake is not the only recognized risk factor in the
development of osteoporosis. Other factors include a person's sex,
race, hormonal status, family history, body stature, level of
exercise, general diet, and specific life style choices, such as
smoking and excess alcohol consumption.
 
(56 FR 60689 at 60698, November 27, 1991). Based on that information in
part, Sec. 101.72(c)(2)(i)(A) requires a listing of several specific
risk factors, in addition to dietary calcium intake, in the calcium/
osteoporosis health claim.
    As stated above, however, FDA acknowledges that the number of food
products bearing health claims is not as great as the agency had
anticipated. FDA is concerned that manufacturers have been disinclined
to use lengthy health claims on food labels, and that too many words
will detract from the central consumer message of the claim. As a
result, FDA is concerned that health claims like the calcium/
osteoporosis claim will continue to be infrequently used, and that the
benefits of communicating information on diet-disease relationships
through such claims will not be realized.
    Because of these concerns, the agency has reevaluated the
requirement in Sec. 101.72(c)(2)(i)(A) that a calcium/osteoporosis
health claim ``* * * list    specific factors, including sex, race, and
age that place persons at risk of developing osteoporosis and stat e
that an adequate level of exercise * * *  is  also needed.'' Given the
consensus statement's central focus on optimal calcium intake and the
agency's desire to make health claims as useful and useable as
possible, FDA is proposing to replace the requirement in
Sec. 101.72(c)(2)(i)(A) that specific risk factors and the need for an
adequate level of exercise be stated in any claim with the more simple
requirement that the claim not imply that adequate dietary calcium
intake is the only recognized risk factor for a reduced risk
 
  Page 66217
of osteoporosis. This revision will ensure that the scientific validity
of claims about osteoporosis is preserved by recognizing the
multifactorial nature of this disease without adding words to the
claim.
    In concert with the proposed change in Sec. 101.72(c)(2), the
agency is proposing to redesignate Sec. 101.72(d)(2) as paragraph
(d)(5) and to add a new paragraph (d)(2) that provides for the
provision of the following information from current
Sec. 101.72(c)(2)(i)(A) as optional information:
 
    The claim may list specific risk factors for osteoporosis,
identifying them among the multifactorial risks for the disease.
Such factors include a person's sex, age, and race. The claim may
state that an adequate amount of exercise is also needed to reduce
risk for the disease.
 
    The 1995 consumer report identified the calcium/osteoporosis model
health claim as the one most actively disliked (Ref. 7). This dislike
most likely arises primarily from a misunderstanding one of the
concepts required in Sec. 101.72(c)(2)(i)(B), specific identification
of the populations at particular risk for the disease. The current
regulation states:
 
    The claim does not state or imply that the risk of osteoporosis
is equally applicable to the general United States population. The
claim shall identify the populations at particular risk for the
development of osteoporosis. These populations include white (or the
term ``Caucasian'') women and Asian women in their bone forming
years (approximately 11 to 35 years of age or the phrase ``during
teen or early adult years'' may be used). The claim may also
identify menopausal (or the term ``middle-aged'') women, persons
with a family history of the disease, and elderly (or ``older'') men
and women as being at risk.
 
    The 1995 consumer report states that minority women were unanimous
in objecting to the inference that black American women do not need
calcium. Accordingly, minority participants questioned the accuracy of
the information. All of the survey participants recognized that calcium
is essential for everyone. Although there was some recognition based on
prior knowledge that younger women need to be concerned about
osteoporosis, no participant thought the model claim communicated that
concept very well. For these and other reasons, older women tended to
dismiss the model claim as incorrect.
    The agency did not intend that the calcium/osteoporosis health
claim imply that calcium is not needed by any individual or specific
population. Given that calcium is essential for every person, the
agency attempted to craft requirements for presenting this disease
claim in a truthful, nonmisleading, and scientifically valid manner. In
reviewing the scientific data supporting the claim, including the
incidence of low-trauma bone fracture in the elderly, FDA stated in the
preambles to the calcium/osteoporosis proposed and final rules (56 FR
60689 and 58 FR 2665, respectively) that those individuals in the
general population at greatest risk of developing osteoporosis, and for
whom the health claim would have greatest benefit, include Caucasian
and possibly Asian women and adolescent girls and young adult women
between 11 and 35 years of age. For this and other reasons, a
requirement for identifying these high risk groups was included in
Sec. 101.72(c)(2)(i)(B). In identifying those at highest risk, there
was no intent by the agency to imply that other consumers are risk
free.
    The 1994 consensus statement is silent in ascribing relative risk
for osteoporosis on the basis of race or ethnicity of population
groups. For adolescents and young adults of both sexes, 11 through 24
years of age, the optimal calcium requirement is given as a range of
1,200 to 1,500 milligrams (mg) of calcium daily. The report says the
following about a subset of this population, 12 to 19 year old females:
 
    Importantly, population surveys of girls and young women 12-19
years of age show their average calcium intake to be less than 900
mg/day, which is well below the calcium intake threshold. The
consequences of low calcium intake during this crucial period of
rapid skeletal accrual raise concerns that achievement of optimal
peak adult peak bone mass may be seriously compromised. Special
education and public measures aimed at improving dietary calcium
intake in this age group are essential.
 
(Ref. 6.)
    FDA tentatively concludes that greater use in food labeling of the
calcium/osteoporosis health claim, articulated in a manner that will be
accepted and followed by consumers, can help support significant
strides in improving calcium intake in all segments of the U.S.
population. Accordingly, the agency is proposing to revise
Sec. 101.72(c)(2)(i)(B) in several ways.
    First, it is proposing to revise Sec. 101.72(c)(2)(i)(B) by
removing the requirement to identify by race those populations at
particular risk for the development of osteoporosis. In neither the
statement cited above nor elsewhere in the 1994 consensus statement is
any racial or ethnic segment among girls and young women 12 to 19 years
of age identified as being more at risk for the consequences of a less
than optimal calcium intake. The 1994 NIH consensus statement found
that the recommendation for optimal nutrient requirements for any
particular age/sex population segment to forestall the impact of a
degenerative disease applies to all members of that segment, although
not necessarily to the same degree for everyone. Thus, the agency is
proposing not to require mention of race or ethnicity as a required
element but to permit such information as an option since it is useful
and important to those to whom it applies.
    Nevertheless, retention of teen and young adult women, irrespective
of race or ethnicity, as the focus of the claim is important because,
as stated succinctly in the 1994 consensus statement:
 
    Two important factors that influence the occurrence of
osteoporosis are optimal bone mass attained in the first two or
three decades of life and the rate at which bone is lost in later
years.
 
    Failure to attain optimal bone mass during the bone-forming years
of adolescence and early adulthood is a loss that cannot be recovered
during middle age or later in life (Ref. 6). Once peak adult bone mass
is reached at about age 25, bone turnover is stable in men and women
such that bone formation and bone resorption (breakdown) are balanced.
In women, resorption rates increase, and bone mass declines, beginning
with the fall in estrogen production that is associated with the onset
of menopause. Unlike hormone replacement therapy, supplemental calcium
during this initial phase will not slow the decline in bone mass
attributable to estrogen deficiency. The effects of calcium in reducing
the rate of bone loss can be shown more clearly in postmenopausal women
after the period when the effects of estrogen deficiency are no longer
dominant (i.e., about 10 years after menopause).
    Osteoporosis affects more than 25 million people in the United
States and is the major underlying cause of bone fractures in
postmenopausal women and the elderly (Ref. 6). Given this tremendous
cost to public health, it is essential that the health claim on calcium
and osteoporosis inform consumers, particularly those at great risk for
the disease, of the importance of adequate calcium intake throughout
life for attaining peak adult bone mass and for reducing the rate of
bone resorption or loss, two processes that occur at different periods
over a lifetime.
    Thus, FDA is proposing to retain the requirement in
Sec. 101.72(c)(2)(i)(B) that the claim not suggest that the risk of
osteoporosis applies equally to the general U.S. population. However,
it is proposing to remove the required
 
  Page 66218
reference to any racial or ethnic group in identifying the at-risk
population. The agency is proposing to identify this population in the
following way:
 
    * * * The claim shall identify the population at particular risk
for the development of osteoporosis as women in their bone forming
years from approximately 11 to 35 years of age. An optional
statement that further characterizes this and other populations at
risk for developing osteoporosis may be made in accordance with
paragraph (d)(3) of this section.
 
    FDA is proposing to permit identification of Caucasian women and
Asian women as among those at particular risk for the disease as
optional information, along with other information from
Sec. 101.72(c)(2)(i)(B), in new Sec. 101.72(d)(3). While the 1995
consumer report (Ref. 7) found evidence that some consumers could be
misled by references in the calcium/osteoporosis health claim to
Caucasian and Asian women, FDA tentatively concludes that, if properly
qualified, this information could be helpful in informing such women
who may be unaware of their risk of developing this disease. By
providing for this information as an optional element in
Sec. 101.72(d), the agency is attempting to encourage manufacturers to
use this information in formats where the message can be phrased in
enough detail to clarify its meaning. For example, ``while all women
may be at risk of osteoporosis, Caucasian and Asian women are
particularly at risk,'' may be understood and not rejected by
consumers. While this statement provides more detail than seems to be
necessary in the basic health claim, this information could be useful
in a longer discussion of calcium and osteoporosis, for example in a
paragraph format on a large label or in a pamphlet. The agency requests
comment, and is particularly interested in data, on whether its
tentative view that consumer understanding would be helped is correct.
    Section 101.72(c)(2)(i)(C) established a requirement for
identifying the mechanism whereby adequate dietary calcium over a
lifetime should reduce the risk of osteoporosis:
 
    The claim states that adequate calcium intake throughout life is
linked to reduced risk of osteoporosis through the mechanism of
optimizing peak bone mass during adolescence and early adulthood.
The phrase ``build and maintain good bone health'' may be used to
convey the concept of optimizing peak bone mass. When reference is
made to persons with a family history of the disease, menopausal
women, and elderly men and women, the claim may also state that
adequate calcium intake is linked to reduced risk of osteoporosis
through the mechanism of slowing the rate of bone loss.
 
    The agency concluded in developing this requirement that it is
important for consumers to have a basic understanding of the biological
and physiological mechanisms by which adequate dietary intake of
calcium achieves a reduced risk of osteoporosis. However, information
developed since the regulation was published indicates that a health
claim may not be the best way to provide this information. The 1995
consumer survey (Ref. 7) found that, because participants had learned
elsewhere that calcium intake is related to general bone health, they
thought the food label was not the right means for conveying this
information. In addition, this awareness by consumers that calcium's
ability to ``build and maintain good bone health'' is the mechanism
whereby risk of osteoporosis is reduced, raises a question as to
whether there is a need to state that fact in a health claim. In the
interest of streamlining the claim, therefore, FDA is proposing to make
the statement of the mechanism by which calcium intake affects the risk
of osteoporosis optional information. The agency is proposing to move
Sec. 101.72(c)(2)(i)(C) to Sec. 101.72(d)(4), changing only the word
``shall'' to ``may''.
    Section 101.72(c)(2)(i)(D) requires that:
 
    The claim does not attribute any degree of reduction in risk of
osteoporosis to maintaining an adequate calcium intake throughout
life;
 
This paragraph is consistent with requirements in regulations for all
other authorized claims that no attribution to degree of risk reduction
for the respective disease or health-related condition be made in
reference to the nutrient or substance that is the subject of the claim
(see, for example: Secs. 101.73(c)(2)(i)(E), 101.74(c)(2)(i)(D),
101.75(c)(2)(i)(D), 101.76(c)(2)(i)(E), 101.77(c)(2)(i)(G),
101.78(c)(2)(i)(E), and 101.79(c)(2)(i)(F).
    Unlike these other regulations, Sec. 101.72 does not contain an
express requirement that the claim state that adequate calcium intake
throughout life ``may'' or ``might'' reduce the risk of osteoporosis
(see, for example, paragraphs (c)(2)(i)(A) in Secs. 101.73 through
101.79). However, it is clear that FDA also intended that this
requirement apply to the calcium/osteoporosis health claim. This
intention may be inferred from the two model health claims that use the
term ``may'' in relating calcium intake with a reduction in risk of
osteoporosis. Accordingly, the agency is proposing to revise
Sec. 101.72(c)(2)(i)(D) and redesignate it as Sec. 101.72(c)(2)(i)(C)
to read as follows:
 
    The claim does not attribute any degree to which maintaining
adequate calcium intake throughout life may reduce the risk of
osteoporosis;
 
This proposed revision retains the prohibition against attributing the
degree to which adequate calcium intake is associated with a reduced
risk for osteoporosis while introducing the concept that, because of
the multifactorial nature of the disease, maintenance of an adequate
calcium intake throughout life may reduce risk of developing the
disease.
    Section 101.72(c)(2)(i)(E) contains the conditional requirement
that a calcium/osteoporosis health claim include a statement that
reflects the limit on the benefit derived from dietary calcium intake
as follows:
 
    The claim states that a total dietary intake greater than 200
percent of the recommended daily intake (2,000 milligrams (mg) of
calcium) has no further known benefit to bone health. This
requirement does not apply to foods that contain less than 40
percent of the recommended daily intake of 1,000 mg of calcium per
day or 400 mg of calcium per reference amount customarily consumed
as defined in Sec. 101.12(b) or per total daily recommended
supplement intake.
 
    Most conventional foods and many calcium-fortified foods do not
exceed the threshold of 40 percent of the DV for calcium for adults and
children 4 or more years of age and, therefore, do not trigger the
required use of the statement in Sec. 101.72(c)(2)(i)(E). Dietary
supplements containing calcium, particularly single nutrient
supplements containing 500 or 600 mg of calcium per tablet, exceed the
threshold and are therefore required to bear the statement as part of a
health claim. The Dietary Supplement Health and Education Act of 1994
(the DSHEA) (Pub. L. 103-417) was enacted on October 25, 1994, and
amends the act (Ref. 8). Among the findings of Congress for this new
law regarding the benefits of dietary supplements to health promotion
and disease prevention is one that identifies a link between ingestion
of certain nutrients or dietary supplements and reduced risk for
several chronic diseases including osteoporosis. Another finding states
that the Federal Government should not take any actions to impose
unreasonable regulatory barriers limiting or slowing the flow of safe
products and accurate information to consumers.
    Among the issues addressed in the 1994 consensus statement is the
question of the ways by which optimal calcium intake may be attained.
The
 
  Page 66219
document draws the following conclusion:
 
    The preferred source of calcium is through calcium-rich foods
such as dairy products. Calcium-fortified foods and calcium
supplements are other means by which optimal calcium intake can be
reached in those who cannot meet this need by ingesting conventional
foods.
 
    The agency has taken into consideration the expressed intent of the
DSHEA and this finding from the 1994 consensus statement and
tentatively concludes that revision of Sec. 101.72(c)(2)(i)(E) is in
order. The agency is proposing to raise the threshold for the required
statement from 400 to 1,500 mg of calcium, along with other changes.
    With regard to adverse effects and the risks associated with
increased levels of calcium intake, the 1994 consensus statement states
the following:
 
    Even at intake levels of less than 4 g/day, certain otherwise
healthy persons may be more susceptible to developing hypercalcemia
or hypercalciuria. Likewise, subjects with mild or subclinical
illnesses marked by dysregulation of 1,25-dihydroxyvitamin D
synthesis (e.g., primary hyperparathyroidism, sarcoidosis) may be at
increased risk from higher calcium intakes. Nevertheless, in
intervention studies (albeit of relatively short duration--less than
4 years), no adverse effects of moderate supplementation up to 1500
mg/day have been reported.
 
(Ref. 6.)
    The same document concludes that daily calcium intake, up to a
total of 2,000 mg, appears to be safe in most individuals (Ref. 6). For
major segments of the U.S. population the 1994 consensus statement
identifies an optimal calcium requirement of either 1,500 mg or a range
of 1,200 to 1,500 mg of calcium per day. These population groups
include adolescents and young adults 11 to 24 years of age, pregnant
and lactating women, women over 50 (postmenopausal) who are not on
estrogens, and men over 65 years of age (Ref. 6). Therefore, the agency
tentatively finds that a level of 1,500 mg of calcium as the proposed
threshold for the statement in Sec. 101.72(c)(2)(i)(E) is not only
consistent with current recommendations for dietary calcium intake but
is also well within a range that is not known to cause adverse effects.
    The agency is consequently proposing to require that the statement
of limited benefit appear only on foods that provide more than 1,500 mg
of calcium per day. FDA has expressed this proposed threshold level as
a percentage of the Daily Values (DV's) for adults and children 4 or
more years of age and for pregnant or lactating women. The agency notes
that the calcium DV's for adults and children 4 or more years of age
and for pregnant or lactating women have not changed and are 1,000 and
1,300 mg, respectively. (See Sec. 101.9(c)(8)(iv) and 58 FR 2206 at
2213.) The agency intends to redesignate this requirement as
Sec. 101.72(c)(2)(i)(D).
    A common form of a calcium dietary supplement in the marketplace is
as a tablet containing either 500 or 600 mg of calcium as the sole
nutrient with directions for use in labeling that recommend an intake
of one or two tablets per day. A health claim in the labeling of such a
product would not require the additional statement in proposed
Sec. 101.72(c)(2)(i)(D). FDA tentatively concludes that this proposed
change is consistent with the recommendation from the 1994 consensus
statement on dietary sources for this nutrient.
    For consistency with the proposed revisions in Sec. 101.72(c) and
(d), FDA has revised the model health claims in proposed
Sec. 101.72(e). FDA has used the phrase ``Especially for teen and young
adult women'' in example 1, which sets out how a claim that conforms
with Sec. 101.72(c) might look to reflect the effects on the risk of
developing osteoporosis that may be realized by this population segment
without implying that adequate calcium intake is without benefit for
others.
    The agency solicits comment on the proposed revisions to the
calcium/osteoporosis health claim and is particularly interested in
data on consumer understanding of this claim, and how such
understanding can be improved.
2. Other Health Claims
    A common requirement in the authorized claims for dietary fat and
cancer (Sec. 101.73); sodium and hypertension (Sec. 101.74); dietary
saturated fat and cholesterol and risk of coronary heart disease
(Sec. 101.75); fiber-containing grain products, fruits, and vegetables
and cancer (Sec. 101.76); fruits, vegetables, and grain products that
contain fiber, particularly soluble fiber, and risk of coronary heart
disease (Sec. 101.77); and fruits and vegetables and cancer
(Sec. 101.78) is a statement that development of the particular disease
depends on many factors.
    It is well documented over the past 10 years that consumers are
generally aware that development of major chronic diseases, such as
cancer and coronary heart disease, is dependent on a number of
different factors such as smoking, excess body weight, family history
of the disease, exposure to environmental chemicals, and dietary and
other factors (Refs. 9 and 10). Additionally, the requirement that
authorized claims use the term ``may'' or ``might'' to relate the
ability of the substance that is the subject of the claim to reduce the
risk of the corresponding disease or health-related condition is an
indication to consumers of the multifactorial nature of the disease or
health-related condition. In responding to comments on the scientific
standard for health claims as to whether or not a claim based on
preliminary scientific data would be consistent with that standard, the
agency said:
 
    * * * Further, absolute claims about diseases affected by diet
are generally not possible because such diseases are almost always
multifactorial. Diet is only one factor that influences whether a
person will get such a disease. For example, in the case of calcium
and osteoporosis, genetic predisposition (e.g., where there is a
family history of fragile bones with aging) can play a major role in
whether an individual will develop the disease. Because of factors
other than diet, some individuals may develop the disease regardless
of how they change their dietary patterns to avoid the disease. For
those individuals, a claim that changes in dietary patterns will
reduce the risk of disease would be false. Thus, health claims must
be free to use the term ``may'' with respect to the potential to
reduce the risk of disease. However, use of this term would not be
appropriate for health claims on food labeling where significant
scientific agreement does not exist that there is a high probability
that a reduction in disease risk will occur.
 
(58 FR 2478 at 2505.)
    Given these facts, as part of its review of required elements for
all health claims the agency has reconsidered the need to remind
consumers of the multifactorial nature of hypertension, heart disease,
and cancer. Based on its review, FDA tentatively concludes that the
statement of that fact in each claim can be made optional. In place of
the requirement for stating the multifactorial nature of the disease,
the agency proposes to substitute a requirement that the claim not
imply that the substance that is the subject of the health claim is the
only recognized risk factor for the corresponding disease or health-
related condition. Thus, the agency tentatively concludes that the
concept of the multifactorial nature of the disease or health-related
condition for each health claim will be preserved without adding
additional words to the claim. The agency requests comment on whether
consumers will be misled to believe reduction of risk will be achieved
if the multifactorial nature of
 
  Page 66220
the disease or health-related condition is not stated in the claim.
    Accordingly, the agency is proposing to revise
Secs. 101.73(c)(2)(i)(F), 101.74(c)(2)(i)(E), 101.75(c)(2)(i)(E),
101.76(c)(2)(i)(D), 101.77(c)(2)(i)(F), and 101.78(c)(2)(i)(I) in
similar fashion to ensure that the health claim not imply that there is
only one recognized risk factor for the development of the
corresponding disease or health-related condition. The agency is also
proposing to revise Secs. 101.73(d)(1), 101.74(d)(1), 101.75(d)(1),
101.76(d)(2), 101.77(d)(1), and 101.78(d)(2) to state that development
of the disease in question depends on many factors and to list the
relevant factors for each disease. For consistency, the agency is also
proposing to revise the model claims to reflect the proposed revisions
to Secs. 101.73, 101.74, 101.75, 101.76, 101.77, and 101.78.
    In addition, the agency is proposing to correct Sec. 101.77(e) by
adding the phrase ``and the risk of coronary heart disease'' which was
inadvertently omitted in the final rule.
    The health claim for fruits and vegetables and cancer (Sec. 101.78)
contains one additional element that FDA tentatively concludes could be
optional instead of a mandatory part of the claim. In
Sec. 101.78(c)(2)(i)(D) the regulation states:
 
    The claim characterizes the food bearing the claim as containing
one or more of the following, for which the food is a good source
under Sec. 101.54: dietary fiber, vitamin A, or vitamin C.
 
This required statement is very similar to the one required by
Sec. 101.78(c)(2)(i)(C):
 
    The claim characterizes fruits and vegetables as foods that are
low in fat and may contain vitamin A, vitamin C, and dietary fiber.
 
    The agency believes that the statement required by
Sec. 101.78(c)(2)(i)(C) is necessary to describe the relationship
between the food and the disease. In the 1993 health claims final rule,
FDA stated that by requiring that all characterizing nutrients be
identified as characteristic of dietary patterns rich in fruits and
vegetables without specifically attributing reduced cancer risk to a
single nutrient, the claim is consistent with current scientific
knowledge. However, the requirement in Sec. 101.78(c)(2)(i)(D)
identifies for the consumer which of the characterizing nutrients is
contributed by the labeled food. FDA tentatively concludes that this
information need not be a required element of the claim because it is
available as part of the nutrition label.
    Therefore, the agency has tentatively concluded that the
information in Sec. 101.78(c)(2)(i)(D) can be made optional.
Accordingly, the agency is proposing to remove Sec. 101.78(c)(2)(i)(D);
redesignate Sec. 101.78(d)(3) through (d)(5) as Sec. 101.78(d)(4)
through (d)(6), and add new Sec. 101.78(d)(3) which reads:
 
    The claim may characterize fruits and vegetables that meet the
requirements described in paragraph (c)(2)(ii) of this section as
foods that are low in fat and that contain (or are a good source of)
one or more of vitamin A, vitamin C, or dietary fiber.
 
    FDA is also proposing to revise the model health claims in
Sec. 101.78(e) to reflect these changes.
3. Abbreviated Health Claims
    In addition to eliminating some of the requirements for a full
health claim, as stated above, NFPA requested that FDA permit the use
of abbreviated health claims in labeling, such as on the principal
display panel. FDA has reviewed the health claims as it is proposing to
revise them to determine whether the required elements can be
reorganized in accordance with proposed Sec. 101.14(d)(2)(iv) to
facilitate their use on the food label.
    With the revisions to Secs. 101.73, 101.74, 101.75, 101.76, 101.77,
and 101.78 proposed in this document, the agency tentatively finds that
all of the required elements for each of the claims are required under
section 403(a) of the act to ensure that the claims are truthful and
not misleading as well as under section 403(r) to ensure that they are
scientifically valid. Accordingly, the agency tentatively concludes
that there is no basis upon which it can propose to permit the
splitting of these required elements between the principal display
panel and another part of the food label.
    Using the health claim for dietary fat and cancer as an example,
the agency is proposing to remove the requirement that the claim state
that cancer is a multifactorial disease. The remaining specific
requirements in Sec. 101.73(c)(2)(i)(A) through (c)(2)(i)(E) are
necessary so that claims on the relationship between dietary fat and
cancer are truthful, not misleading, and scientifically valid. A claim
consistent with these requirements can be expressed in 11 or fewer
words (e.g., ``A low fat diet may reduce the risk of some cancers'').
These requirements also ensure that consumers will be able to
understand the relative significance of the information presented in
the claim in the context of a total daily diet. Accordingly, the agency
tentatively finds that there is no need to divide the required elements
of Sec. 101.73 into those that must be included whenever the claim is
presented and those that need only be included as part of the full
claim. Based on the same reasoning, FDA has reached the same judgment
about the elements of the claims authorized by Secs. 101.74 through
101.78.
    The agency tentatively concludes, however, that such a split is
appropriate among the required elements of health claims on calcium and
osteoporosis (Sec. 101.72). The various proposed revisions for the
specific requirements in Sec. 101.72(c)(2)(i) would produce a claim
that is shorter than is provided for in the current regulation.
Nonetheless, even with the proposed revisions, the length of the claim
that would be required under Sec. 101.72 is such that, to facilitate
use of the claim, FDA is proposing to distinguish between those
elements necessary to ensure that the claim is truthful and not
misleading, and those elements that are necessary to understand the
significance of the claim in the context of the total daily diet.
    Section 101.72(c)(2)(i)(A), which the agency is proposing to
revise, sets forth the most important requirement. It establishes the
essence of the calcium/osteoporosis claim in that it requires clarity
in a statement that associates adequacy of dietary calcium intake over
a lifetime with a reduced risk of osteoporosis, a degenerative disease
that affects more than 25 million Americans, particularly
postmenopausal women and the elderly, and that is manifested by an
incidence of 1.5 million bone fractures annually (Ref. 6). This
provision sets out information that is fundamental if a claim
associating calcium and osteoporosis is to be truthful and not
misleading.
    Section 101.72(c)(2)(i)(C), which requires that the claim not
attribute any particular degree of risk reduction to adequate calcium
intake is also necessary to ensure that claims are truthful, not
misleading, and scientifically valid. Compliance with this requirement,
however, does not add any words to the claim.
    For the remaining requirements, Sec. 101.72(c)(2)(i)(B) prohibits
the implication that risk for the disease applies equally across the
U.S. population. Instead, it requires identification of that segment of
the population that is most at risk for developing the disease later in
life, women in their bone forming years. The agency requires this
information in response to section 403(r)(3)(b)(iii) of the act, which
as stated above, requires that the claim accurately represent the
relationship between calcium and osteoporosis in a manner that is
comprehensible to the public. It is also under section
403(r)(3)(b)(iii) of the act
 
  Page 66221
that FDA is requiring in Sec. 101.72(c)(2)(i)(D) that the claim
disclose that further benefit does not derive from a daily dietary
intake of calcium that exceeds 2,000 mg.
    Given these bases for the calcium/osteoporosis claim, an
abbreviated claim consistent with the principles proposed earlier in
this document may be developed that sets out the information required
under Sec. 101.72(c)(2)(i)(A) and (c)(2)(i)(C). To reflect this fact,
the agency is proposing to renumber current Sec. 101.72(c)(2)(ii),
which deals with the nature of a food bearing a calcium/osteoporosis
health claim, as Sec. 101.72(c)(2)(iii), and it is proposing a new
Sec. 101.72(c)(2)(ii) that describes how the health claim is to be
presented on the label or in labeling. This proposed new paragraph
states that all of the elements listed in Sec. 101.72(c)(2)(i) must be
included in one presentation of the claim on the label or labeling.
However, it also provides that a short, simple statement of the claim
that includes the elements in Sec. 101.72(c)(2)(i)(A) and (c)(2)(i)(C),
and thus that is truthful, not misleading, and scientifically valid,
may be used on the principal display panel as long as the full claim
appears on the label or in the labeling, and, there is a referral
statement to the full claim in immediate proximity to the abbreviated
statement.
    The referral statement that FDA is proposing accompany the
abbreviated claim is consistent with that provided for in the general
requirements for nutrient content claims (Sec. 101.13) and health
claims (Sec. 101.14(d)(2)(iv)). Because this referral statement is
short, it is also consistent with the use of an abbreviated claim.
    In the 1993 health claims final rule, the agency stated that it did
not believe that it is appropriate to use abbreviated health claims as
referral statements (58 FR 2478 at 2512). The agency was concerned that
an abbreviated claim did not include facts that are material in light
of the representation that is made and that are necessary to understand
the claim in the context of the daily diet. The agency was concerned
that such confusion is possible whenever the full health claim
information is in a location different from that of the reference
statement, and that such confusion is especially likely to occur when a
multiplicity of labeling is associated with a product. If these
concerns can be addressed, however, the use of an abbreviated claim on
the principal display panel would facilitate use of the claim and, as a
result, the communication of information that will assist consumers in
achieving healthful dietary practices.
    The agency has tentatively concluded that this proposed rule
addresses these concerns. It is providing for an abbreviated statement
that reflects the facts that are material under section 201(n) of the
act (21 U.S.C. 321(n)) and that are necessary to ensure that the claim
is scientifically valid. It is also providing for an accompanying
referral statement to additional information that is necessary for a
full understanding of the claim. The agency is concerned, however,
about the possibility that consumers may not read the complete claim,
and thus that they will not have all the facts necessary to fully
understand the significance of the claim being made and to comprehend
the claim in the context of the daily diet. For this reason, the agency
is asking for data to demonstrate that permitting an abbreviated claim
in the manner that FDA has proposed will not significantly decrease the
likelihood that consumers will read the full claim.
    In Sec. 101.72(c)(2)(ii)(A) and (c)(2)(ii)(B), the agency is
proposing requirements for the type size and location of the referral
statement that are consistent with those for nutrient content claims in
Sec. 101.13(g)(1) and (g)(2).
    FDA has long held that accompanying information should be in a size
reasonably related to that of the information that it modifies. Section
403(f) of the act requires that information required under the act be
placed on the label with such conspicuousness as to render it likely to
be read. Section 403(r)(2)(B) of the act requires that a referral
statement for nutrient content claims appear prominently, although it
does not specify requirements such as to type size or style.
    For nutrient content claims, FDA established type size requirements
for referral and disclosure statements that are related to the area of
the surface bearing the principal display panel rather than to the type
size used for the nutrient content claim. The proportionality between
size of the referral statement and the size of the label panel ensures
that the referral statement is presented with appropriate prominence.
However, when the claim is less than twice what the minimum size of the
referral statement would be, given the size of the label and
Sec. 101.105(i), the type size of the referral statement may be less
than that required under Sec. 101.105 for net quantity of contents. In
such circumstances, the referral statement is of appropriate prominence
if it is at least one-half the size of the claim and not less than one-
sixteenth of an inch. This approach to the type size requirement for
the referral statement provides additional flexibility to firms in
utilizing label space but still ensures adequate prominence for this
statement.
    Because, under this proposal, health claim referral statements are
to be used in a manner that is similar to how nutrient content claim
referral statements are used, and because they are likely to appear on
the principal display panel, the agency tentatively concludes that a
health claim referral statement should be subject to the same type size
requirements as those for nutrient content claims. Therefore, the
agency tentatively concludes that the requirements for the referral
statement set forth in Sec. 101.72(c)(2)(ii)(A) and (c)(2)(ii)(B) are
appropriate when an abbreviated health claim is used, and it is
including them in this proposed rule.
    In concert with the proposed requirements for an abbreviated health
claim, the agency is including an abbreviated health claim among the
examples of other model claims in proposed Sec. 101.72(e).
 
E. Disclosure Versus Disqualifying Nutrient Levels for Health Claims
 
    Section 403(r)(3)(A)(ii) of the act provides that a health claim
may only be made for a food that ``does not contain, as determined * *
* by regulation, any nutrient in an amount which increases to persons
in the general population the risk of a disease or health-related
condition which is diet related, taking into account the significance
of the food in the total daily diet.'' This section helps to ensure
that consumers who rely on health claims will be consuming foods that
will assist them in structuring a healthful diet that meets dietary
guidelines.
    As discussed more fully in the preamble to the 1993 health claims
final rule, the agency implemented this provision by considering a
food's role in the total daily diet and calculating levels of total
fat, saturated fat, cholesterol, and sodium that would increase the
risk of disease or health-related conditions in the general population.
FDA calculated these levels by considering the number of foods consumed
each day, as well as the number of foods that are likely to contain
significant levels of these nutrients.
    The agency has established different disqualifying levels for
different types of foods, depending on the role that they play in the
daily diet. Section 101.14(a)(5) defines the disqualifying level for
individual foods as 20 percent of the DV's for total fat, saturated
fat, cholesterol, and sodium. These levels
 
  Page 66222
translate to 13.0 grams (g) of total fat, 4.0 g of saturated fat, 60 mg
of cholesterol, and 480 mg of sodium per reference amount customarily
consumed, per label serving size, and for foods with reference amounts
customarily consumed of 30 g or less or 2 tablespoons or less, per 50
g. The regulations make additional allowances for main dish products
and meal-type products. The disqualifying levels for main dish and meal
products are 30 percent and 40 percent of the DV, respectively. These
different levels are consistent with the legislative history, which
states, ``a particular level of fat in a frozen dinner might not
trigger the provision, whereas the same amount of fat in a snack food
might trigger it.''
    A food that exceeds the disqualifying level for any of the four
disqualifying nutrients may not bear a health claim unless the agency
has granted an exemption ``based on a finding that such a claim would
assist consumers in maintaining healthy dietary practices.'' (Section
403(r)(3)(A)(ii) of the act.) To date, the agency has received no
petitions for an exemption from this provision.
    The NFPA petition requested that the defined disqualification
levels be converted to disclosure levels under certain circumstances.
More specifically, the petition suggested that ``the presence of one of
these nutrients at the prescribed level would require disqualification
only if the nutrient was found in another health claim regulation to be
directly and adversely related to the disease mentioned in the claim.''
The petition went on to state that `` i f the nutrient is not so
directly related to the disease to which the claim refers, the
regulations would require only disclosure by an appropriate referral
statement in conjunction with the health claim on the label, as the
regulations now require for nutrient content claims.''
    As stated in the May 11, 1995, letter to NFPA, FDA concludes that a
generic change in its regulations would not be consistent with the
underlying goals of the NLEA. The current disqualifying levels assist
consumers in constructing total daily diets that meet dietary
guidelines. The agency considered the role a food plays in the daily
diet when it calculated the disqualifying levels. Health claims on
foods with levels of fat, saturated fat, cholesterol, or sodium that
exceed the disqualifying levels would encourage increased intake of
these foods and would make it difficult for consumers to follow the
Surgeon General's recommendations and to construct a healthful diet.
Even with the current disqualification levels, consumers could reach
the DV's for total fat, saturated fat, cholesterol, or sodium by eating
as few as five foods that bear health claims.
    The agency considers the current disqualification rules to be
consistent with congressional intent. Congress contemplated that health
claims would be reserved for those foods that can contribute to a
healthful diet. As the House Report states, ``Health claims supported
by a significant scientific agreement can reinforce the Surgeon
General's recommendations and help Americans to maintain a balanced and
healthful diet.'' (See H. Rept. 101-538, 101st Cong., 2d sess. pp. 9-10
(1990).)
    Nevertheless, the agency tentatively finds that there may be some
instances where disclosure rather than disqualification is appropriate.
While FDA continues to believe that exceptions should be granted on a
case-by-case basis, using a petition process, the agency recognizes
that further guidance on the criteria that it will use to evaluate
petitions for exceptions would be useful. FDA is, therefore, proposing
to amend its regulations to give such guidance.
    Proposed Sec. 101.70(f) provides guidance for petitioners
requesting an exception to the prohibition in Sec. 101.14(e)(3) against
health claims for foods exceeding the disqualifying levels identified
in Sec. 101.14(a)(5). This proposed amendment to the petition
procedures sets out some of the factors that the agency will consider
when evaluating a petition.
    The first factor that FDA is proposing to list is whether the risk
of the disease or health-related condition is of such public health
significance, and the role of the diet so critical, that
disqualification is not appropriate (proposed Sec. 101.70(f)(1)). The
agency recognizes that there may be instances where extraordinary
efforts are needed to address a particular public health problem. In
such cases, the agency would consider providing for disclosure rather
than disqualification levels.
    The second factor is whether the availability of foods that qualify
for a health claim is adequate to address the public health concern
that is the subject of the health claim (proposed Sec. 101.70(f)(2)).
The agency intends to consider whether the application of the claim is
so limited because of the disqualification levels that it will not be
possible to meet the public health goal of the health claim. If only a
limited number of food products qualify to bear the claim because of
the disqualifying levels, the agency would consider providing for
disclosure rather than disqualification levels.
    The third factor that FDA intends to consider is whether there is
some evidence that the population to which the health claim is targeted
is not at risk for the disease or health-related condition associated
with the disqualifying nutrient (proposed Sec. 101.70(f)(3)). Although
the current disqualifying nutrients are associated with diseases or
health-related conditions that pose risks to the general population,
there may be some categories of foods that are targeted to specific
subpopulations that are not at particular risk for the disease or
health-related condition associated with the disqualifying nutrient
(toddlers, for example). The agency would be willing to look at data
and to consider whether an exception to the disqualifying levels should
be made for foods intended for such subgroups.
    Related to this criterion, is the question of whether there is
evidence that consumers can identify themselves as being at risk for a
particular disease or health-related condition associated with the
disqualifying levels. For instance, some individuals can already
identify themselves as being sensitive to sodium and, therefore, would
recognize the risk of a high sodium food if it were disclosed. If the
ability to self-identify for these risks becomes widespread, disclosure
might be sufficient to reduce the risk from the disqualifying nutrient.
FDA would expect to receive data that demonstrate that this ability
exists, however, before it would be willing to grant an exemption on
this basis.
    Finally, the agency intends to consider whether there are any other
public health reasons for providing for disclosure rather than
disqualification (proposed Sec. 101.70(f)(4)). The agency does not
consider the above list of criteria exhaustive. There may be other
criteria that would be useful in determining whether the agency should
provide for disclosure rather that disqualification levels for health
claims, and the agency is open to considering such factors.
    The agency requests comments on the appropriateness of these
criteria.
    The agency notes that there are ways to convey important health
information other than through health claims. A food may still be able
to bear a nutrient content claim or a structure/function claim in order
to highlight a particular attribute even if it exceeds the
disqualification level for a health claim. For example, while whole
milk may not be able to bear a calcium and osteoporosis health claim,
it can still bear a ``high calcium'' nutrient content claim, so long as
the levels of fat and saturated fat are disclosed. Similarly,
 
  Page 66223
cooking oils that are lower in saturated fat may not be able to bear a
``healthy heart'' claim but can still bear a ``low'' or ``less''
saturated fat nutrient content claim.
    In addition, some products can make other truthful and not
misleading claims. For example, the label of whole milk can state
``Calcium builds strong bones.'' While such a claim is not considered a
health claim under the 1990 amendments, it still conveys important
dietary advice useful to consumers in constructing a healthful diet.
 
V. Environmental Impact
 
    The agency has determined under 21 CFR 25.24(a)(11) that this
action is of a type that does not individually or cumulatively have a
significant effect on the human environment. Therefore, neither an
environmental assessment nor an environmental impact statement is
required.
 
VI. Analysis of Impacts
 
    FDA has examined the impacts of the proposed rule under Executive
Order 12866 and the Regulatory Flexibility Act (Pub. L. 96-354).
Executive Order 12866 directs agencies to assess all costs and benefits
of available regulatory alternatives and, when regulation is necessary,
to select regulatory approaches that maximize net benefits (including
potential economic, environmental, public health and safety, and other
advantages; distributive impacts; and equity). The agency believes that
this proposed rule is consistent with the regulatory philosophy and
principles identified in the Executive Order. In addition, the proposed
rule is not a significant regulatory action as defined by the Executive
Order and so is not subject to review under the Executive Order.
    FDA is proposing to: (1) Specify circumstances under which synonyms
may be used, authorizing the use of unlisted synonyms provided that
they are properly anchored to a listed term; (2) exempt certain types
of products from the 10 percent nutrient contribution requirement; (3)
provide the basis for shorter health claims by eliminating some of the
required elements; and (4) permit an abbreviated health claim to be
used on the principal display panel. FDA is also providing guidance for
petitioners requesting an exception to the prohibition against health
claims for foods exceeding FDA's defined disqualifying levels. The
agency anticipates that the costs of this proposed rule will be
minimal. If this rule is finalized as proposed, it will not require any
manufacturers currently making claims to change their labels or
labeling. Also, this rule may reduce the costs of making future claims
by reducing the uncertainty and relaxing the requirements of the
petition process for claims.
    Although many health claims have appeared on a variety of products,
the agency is concerned that health claims are not being used as
extensively as they could be. To the extent that valid claims are not
being used, a cost is imposed on society in that some valuable
information may not be conveyed to consumers. This proposed rule will
reduce the cost of lost beneficial information by making it easier for
firms to make nutrient content and health claims. The agency is aware
that the food label or labeling is a major means of providing
information on foods at the point-of-purchase. By adopting a less
restrictive approach to claims, the agency is providing industry with a
method by which the label can be used to inform consumers of the health
benefits of foods in such a way that will catch the attention of
consumers. As long as the claims are truthful, not misleading, and
scientifically valid, the additional information will benefit consumers
by reinforcing the Surgeon General's recommendations and helping
consumers maintain healthful dietary practices. In addition, the
greater flexibility provided to industry will increase the incentive to
develop more healthful products.
    The Regulatory Flexibility Act requires analyzing options for
regulatory relief for small businesses. The current claims regulations
may have discouraged small businesses from making valid nutrient
content claims and health claims. To the extent that this rule relaxes
the restrictions on the ability of firms to use claims on the labels or
in the labeling of their products, this rule will benefit small firms.
In accordance with the Regulatory Flexibility Act, the agency certifies
that the proposed rule will not have a significant economic impact on a
substantial number of small businesses.
 
VII. Paperwork Reduction Act
 
    FDA tentatively concludes that this proposed rule contains no
reporting, recordkeeping, labeling, or other third party disclosure
requirements; thus there is not ``information collection''
necessitating clearance by the Office of Management and Budget.
However, to ensure the accuracy of this tentative conclusion, FDA is
seeking comment on whether this proposed rule to permit additional
flexibility in the use of health claims and synonyms for nutrient
content claims on food labels imposes any paperwork burden.
 
VIII. Comments
 
    Interested persons may, on or before March 20, 1996, submit to the
Dockets Management Branch (address above) written comments regarding
this proposal. Two copies of any comments are to be submitted, except
that individuals may submit one copy. Comments are to be identified
with the docket number found in brackets in the heading of this
document. Received comments may be seen in the office above between 9
a.m. and 4 p.m., Monday through Friday.
 
IX. References
 
    The following references have been placed on display in the Dockets
Management Branch (address above) and may be seen by interested persons
between 9 a.m. and 4 p.m., Monday through Friday.
 
    1. House Committee on Energy and Commerce, ``Nutrition Labeling
and Education Act of 1990,'' 101st Congress, 2d sess., Report 101-
538, pp. 9-10, June 13, 1990.
    2. Committee on the Nutrition Components of Food Labeling, Food
and Nutrition Board, IOM, National Academy of Science, ``Nutrition
Labeling, Issues and Directions for the 1990's,'' Washington, DC,
National Academy Press, 1990.
    3. United States Department of Agriculture, Human Nutrition
Information Services, ``USDA's Food Guide Pyramid,'' Home and Garden
Bulletin No. 249, April, 1992.
    4. ``The Surgeon General's Report on Nutrition and Health,''
DHHS, Public Health Service Publication No. 88-50210 (Government
Printing Office Stock No. 017-001-00465-1), U.S. Government Printing
Office, Washington, DC, 1988.
    5. Committee on Diet and Health, Food and Nutrition Board,
Commission on Life Sciences, National Research Council, National
Academy of Science, ``Diet and Health: Implications for Reducing
Chronic Disease Risk,'' National Academy Press, Washington, DC,
1989.
    6. National Institutes of Health, Office of the Director, ``NIH
Consensus Statement, Optimal Calcium Intake,'' vol. 12, No. 4, June
6-8, 1994. Available from: NIH Consensus Program Information
Service, P.O. Box 2577, Kensington, MD 20891, 1-800-644-6627.
    7. Levy, A., Food and Drug Administration, Center for Food
Safety and Applied Nutrition, Division of Market Studies, ``Summary
Report on Health Claims Focus Groups,'' June 15, 1995.
    8. Dietary Supplement Health and Education Act of 1994 (Pub. L.
103-417), October 25, 1994.
    9. Technical Report--Cancer Prevention Awareness Survey--Wave
II, Office of Cancer Communications, National Cancer Institute,
National Institutes of Health, Bethesda, MD, November 1986.
    10. Brenda Derby, Memorandum to Victor Frattali, ``Consumer
Understanding of
 
  Page 66224
Multifactoriality of Disease,'' October 25, 1995.-
 
List of Subjects in 21 CFR Part 101
 
    Food labeling, Nutrition, Reporting and recordkeeping requirements.
    Therefore, under the Federal Food, Drug, and Cosmetic Act, and
under authority delegated to the Commissioner of Food and Drugs, it is
proposed that 21 CFR part 101 be amended as follows:
 
PART 101--FOOD LABELING
 
    1. The authority citation for 21 CFR part 101 continues to read as
follows:
 
    Authority: Secs. 4, 5, 6 of the Fair Packaging and Labeling Act
(15 U.S.C. 1453, 1454, 1455); secs. 201, 301, 402, 403, 409, 701 of
the Federal Food, Drug, and Cosmetic Act (21 U.S.C. 321, 331, 342,
343, 348, 371).
 
    2. Section 101.13 is amended by revising the introductory text of
paragraph (b) and adding new paragraph (r) to read as follows:
 
Sec. 101.13  Nutrient content claims--general principles.
 
* * * * *
    (b) A claim that expressly or implicitly characterizes the level of
a nutrient (nutrient content claim) of the type required in nutrition
labeling under Sec. 101.9 with the exception of such claims on
restaurant menus and except as noted in paragraph (r) of this section
for unlisted synonyms, may not be made on the label or in labeling of
foods unless the claim is made in accordance with this regulation and
with the applicable regulations in subpart D of this part or in part
105 or part 107 of this chapter.
* * * * *
    (r) Expressed synonyms for nutrient content claims may be used,
provided:
    (1) The term is listed as a synonym of a defined term in the
regulations in subpart D of this part or in part 105 or part 107 of
this chapter; or
    (2) The term is used in a manner that complies with the following
requirements:
    (i) Such term is not misleading and, in the context of the entire
label, is reasonably understood by consumers to be a synonym of a term
listed in subpart D of this part or in part 105 or part 107 of this
chapter;
    (ii)(A) The term that is listed in subpart D of this part or in
part 105 or part 107 of this chapter, and for which the unlisted term
is being used as a synonym, appears prominently and conspicuously on
the label, such that it is:
    (1) Immediately adjacent (with no intervening material) to the most
prominent use of the unlisted synonym (as determined in accordance with
Sec. 101.13(j)(2)(iii)); and
    (2) At least half as prominent (including type size, style, and
color) as the unlisted synonym authorized under this paragraph.
    (B) If the term listed in subpart D of this part or in part 105 or
part 107 of this chapter is more than twice as prominent on a label as
the synonym authorized under this paragraph such that the claimed
nutrient level is clearly understood (e.g., a claim in the statement of
identity versus an unlisted synonym used only in a paragraph in small
sized type), the term listed in subpart D of this part or in part 105
or part 107 of this chapter need not be placed adjacent to the unlisted
synonym authorized under this paragraph.
    (iii) The unlisted synonym is used in conformance with all the
requirements for the use of the defined term, i.e., the referral
statement required in Sec. 101.13(g) and any other required label
statements appear in the prescribed manner; and
    (iv) This paragraph does not authorize a term listed in subpart D
of this part or in part 105 or part 107 of this chapter to be used in
conjunction with an unlisted qualifying term (e.g., ``extra low,''
``extra high,'' ``especially good source,'' or ``great source'').
    3. Section 101.14 is amended by revising paragraphs (d)(2)(iv) and
(e)(6) to read as follows:
 
Sec. 101.14  Health claims: general requirements.
 
* * * * *
    (d) * * *
    (2) * * *
    (iv) All information required to be included in the claim appears
in one place without other intervening material, except that the
principal display panel of the label or labeling may bear:
    (A) The reference statement, ``See---------- for information about
the relationship between-------- and ---------- ,'' with the blanks
filled in with the location of the labeling containing the health
claim, the name of the substance, and the name of the disease or
health-related condition (e.g., ``See attached pamphlet for information
about calcium and osteoporosis''), with the entire claim appearing
elsewhere on the other labeling, Provided that, where any graphic
material (e.g., a heart symbol) constituting an explicit or implied
health claim appears on the label or labeling, the reference statement
or the complete claim shall appear in immediate proximity to such
graphic material; or
    (B) As authorized under subpart E of this part, an abbreviated
claim consisting only of a truthful, nonmisleading, and scientifically
valid description of the relationship between the substance and the
disease or health-related condition, Provided that:
    (1) Such an abbreviated claim is accompanied by a reference
statement to the complete health claim;
    (2) The reference statement is prominent and in immediate proximity
to the abbreviated claim; and
    (3) The complete health claim appears on the same label, or in the
same labeling, in which the abbreviated claim appears.
* * * * *
    (e) * * *
    (6) Except for dietary supplements, fruit or vegetable products
composed solely of fruits and vegetables, enriched grain products that
conform to a standard of identity in part 136, 137, or 139 of this
chapter, and bread which conforms to the standard of identity for
enriched bread in Sec. 136.115 of this chapter except that it contains
whole wheat or other grain products not permitted under that standard,
or where provided for in other regulations in part 101, subpart E, the
food contains 10 percent or more of the Reference Daily Intake or Daily
Reference Value for vitamin A, vitamin C, iron, calcium, protein, or
fiber per reference amount customarily consumed prior to any nutrient
addition.
* * * * *
    4. Section 101.70 is amended in paragraph (f) by adding in the
model petition new text immediately preceding the last undesignated
paragraph of section B to read as follows:
 
Sec. 101.70  Petitions for health claims.
 
* * * * *
    (f) * * *
    B. * * *
    In deciding the merits of a petition filed for an exception to the
prohibition in Sec. 101.14(e)(3) against health claims for foods
exceeding the disqualifying levels identified in Sec. 101.14(a)(5), the
agency will consider the following factors:
    1. The public health significance of the risk of the disease or
health-related condition that is the subject of the claim and the role
that the diet plays in decreasing that risk;
    2. The availability of foods that qualify for a claim to address
the underlying public health concerns;
    3. Evidence demonstrating the population to which the health claim
is targeted is not at risk for the disease or health-related condition
associated with the disqualifying nutrient, including,
 
  Page 66225
but not limited to, the ability of individuals to identify themselves
as being at risk for the disease or health-related condition associated
with the disqualifying nutrient; and
    4. All other evidence demonstrating the public health need for
waiving the disqualification requirements.
* * * * *
    5. Section 101.72 is amended by revising paragraph (c)(2)(i); by
redesignating paragraphs (c)(2)(ii) and (d)(2) as (c)(2)(iii) and
(d)(5), respectively; by adding new paragraphs (c)(2)(ii), (d)(2),
(d)(3), and (d)(4); and by revising paragraph (e) to read as follows:
 
Sec. 101.72  Health claims: calcium and osteoporosis.
 
* * * * *
    (c)(2) Specific requirements. (i) Nature of the claim. A health
claim associating calcium with a reduced risk of osteoporosis may be
made on the label or labeling of a food described in paragraph
(c)(2)(iii) of this section, provided that:
    (A) The claim makes clear that adequate calcium intake as part of a
healthful diet throughout life is essential to reduce the risk of
osteoporosis. The claim does not imply that adequate dietary calcium
intake is the only recognized risk factor for the development of
osteoporosis;
    (B) The claim does not state or imply that the risk of osteoporosis
is equally applicable to the general United States population. The
claim shall identify the population at particular risk for the
development of osteoporosis as women in their bone forming years from
approximately 11 to 35 years of age. An optional statement that further
characterizes this and other populations at risk for developing
osteoporosis may be made in accordance with paragraph (d)(3) of this
section;
    (C) The claim does not attribute any degree to which maintaining
adequate calcium intake throughout life may reduce the risk of
osteoporosis; and
    (D) The claim states that total dietary intake of calcium greater
than 2,000 milligrams (mg) per day (200 percent of the DV for calcium
for adults and children 4 or more years of age or 154 percent of the
daily value (DV) for pregnant or lactating women) provides no further
benefit to bone health in reducing the risk of osteoporosis. This
requirement does not apply to a food that provides 1,500 mg or less of
calcium per day (150 percent or less of the DV for calcium for adults
and children 4 or more years of age or 115 percent or less of the DV
for pregnant or lactating women) when used as directed in labeling.
    (ii) Presentation of the claim. All of the elements listed in
paragraph (c)(2)(i) of this section must be included in one
presentation of the claim displayed prominently on the label or
labeling on which the claim appears. Other presentations of the claim
on that label or labeling, including on the principal display panel,
need not include the information in paragraphs (c)(2)(i)(B) and
(c)(2)(i)(D) of this section provided that, displayed prominently and
in immediate proximity to such claim, the following referral statement
is used: ``See -------- for more information'' with the blank filled in
with the identity of the panel on which is presented the statement of
the claim that includes all of the elements in paragraph (c)(2)(i) of
this section.
    (A)-The referral statement ``See  appropriate panel  for more
information'' shall be in easily legible boldface print or type, in
distinct contrast to other printed or graphic matter, that is no less
than that required by Sec. 101.105(i) for net quantity of contents,
except where the size of the claim is less than two times the required
size of the net quantity of contents statement, in which case the
referral statement shall be no less than one-half the size of the claim
but no smaller than one-sixteenth of an inch.
    (B) The referral statement shall be immediately adjacent to any
presentation of the health claim that does not include all of the
elements of paragraph (c)(2)(i) of this section, and there may be no
intervening material between the claim and the referral statement. If
the abbreviated health claim appears on more than one panel of the
label, the referral statement shall be adjacent to the claim on each
panel except for the panel that bears the full health claim where it
may be omitted.
-* * * * *
    (d) * * *
    (2) The claim may list specific risk factors for osteoporosis,
identifying them among the multifactorial risks for the disease. Such
factors include a person's sex, age, and race. The claim may state that
an adequate amount of exercise is also needed to reduce risk for the
disease.
    (3) The claim may further identify the population at particular
risk for the development of osteoporosis as including white (or
``Caucasian'') women and Asian women in their bone forming years
(approximately 11 to 35 years of age). The claim may also identify
menopausal (or the term ``middle-aged'') women, persons with a family
history of the disease, and elderly (or ``older'') men and women as
being at risk.
    (4) The claim may state that adequate calcium intake throughout
life is linked to reduced risk of osteoporosis through the mechanism of
optimizing peak bone mass during adolescence and early adulthood. The
phrase ``build and maintain good bone health'' may be used to convey
the concept of optimizing peak bone mass. When reference is made to
persons with a family history of the disease, menopausal women, and
elderly men and women, the claim may also state that adequate calcium
intake is linked to reduced risk of osteoporosis through the mechanism
of slowing the rate of bone loss.
-* * * * *
    (e) Model health claims. The following are examples of model health
claims that may be used in food labeling to describe the relationship
between calcium and osteoporosis:
    (1) Examples 1 and 2. Model health claims for a food that does not
require the statement specified in paragraph (c)(2)(i)(D) of this
section:
 
    Especially for teen and young adult women, adequate calcium in a
healthful diet may reduce the risk of osteoporosis later in life.
    A healthful diet with adequate calcium and regular exercise help
teen and young adult white and Asian women maintain good bone health
and may reduce their high risk of osteoporosis later in life.
 
    (2) Example 3. Model health claims for a food labeled for use by
adults and children 4 or more years of age that requires the statement
specified in paragraph (c)(2)(i)(D) of this section:
 
    Exercise and a healthful diet with enough calcium may help teen
and young adult women reduce their high risk of osteoporosis later
in life. Adequate calcium is important for everyone (women and men
at all ages) but daily intakes above 2,000 mg (200 percent of the
DV) may not provide added benefit.
 
    (3) Example 4. Abbreviated model health claim for use with a full
health claim and that conforms with the requirements of paragraph
(c)(2)(ii) of this section:
 
    Adequate calcium in a healthful diet may reduce the risk of
osteoporosis. See  appropriate panel  for more information.
 
    6. Section 101.73 is amended by revising paragraphs (c)(2)(i)(F),
(d)(1), and (e)(1) to read as follows:
 
Sec. 101.73  Health claims: dietary lipids and cancer.
 
* * * * *
    (c) * * *
    (2) * * *
    (i) * * *
    (F) The claim does not imply that dietary fat consumption is the
only
 
  Page 66226
recognized risk factor for the development of cancer.
* * * * *
    (d) Optional information. (1) The claim may indicate that
development of cancer depends on many factors and identify one or more
of the following as risk factors for the disease: Family history of a
specific type of cancer, cigarette smoking, alcohol consumption,
overweight and obesity, ultraviolet or ionizing radiation, exposure to
cancer-causing chemicals, and dietary factors.
* * * * *
    (e) * * *
    (1) A low fat diet may reduce the risk of some cancers.
-* * * * *
    7. Section 101.74 is amended by revising paragraphs (c)(2)(i)(E),
(d)(1), (e)(1), and (e)(2) to read as follows:
 
Sec. 101.74  Health claims: sodium and hypertension.
 
-* * * * *
    (c) * * *
    (2) * * *
    (i) * * *
    (E) The claim does not imply that dietary sodium consumption is the
only recognized risk factor for the development of high blood pressure.
-* * * * *
    (d) Optional information. (1) The claim may indicate that
development of high blood pressure depends on many factors and identify
one or more of the following as risk factors for the disease in
addition to dietary sodium consumption: Family history of high blood
pressure, growing older, alcohol consumption, and excess weight.
-* * * * *
    (e) * * *
    (1) A low sodium diet may reduce the risk of high blood pressure.
    (2)  This product  can be part of a low sodium, low salt diet that
might reduce the risk of hypertension or high blood pressure.
    8. Section 101.75 is amended by revising paragraphs (c)(2)(i)(E),
(d)(1), (e)(1), and (e)(2) to read as follows:
 
Sec. 101.75  Health claims: dietary saturated fat and cholesterol and
risk of coronary heart disease.
 
-* * * * *
    (c) * * *
    (2) * * *
    (i) * * *
    (E) The claim does not imply that consumption of dietary saturated
fat and cholesterol is the only recognized risk factor for the
development of coronary heart disease.
-* * * * *
    (d) Optional information. (1) The claim may indicate that coronary
heart disease risk depends on many factors and identify one or more of
the following in addition to saturated fat and cholesterol about which
there is general scientific agreement that they are major risk factors
for this disease: A family history of coronary heart disease, elevated
blood total and LDL-cholesterol, excess body weight, high blood
pressure, cigarette smoking, diabetes, and physical inactivity.
-* * * * *
    (e) * * *
    (1) Diets low in saturated fat and cholesterol may reduce the risk
of heart disease;
    (2) Your risk of heart disease might be reduced by a diet low in
saturated fat and cholesterol and a healthy lifestyle;
-* * * * *
    9. Section 101.76 is amended by revising paragraphs (c)(2)(i)(D),
(d)(2), (e)(1), and (e)(2) to read as follows:
 
Sec. 101.76  Health claims: fiber-containing grain products, fruits,
and vegetables and cancer.
 
-* * * * *
    (c) * * *
    (2) * * *
    (i) * * *
    (D) The claim does not imply that consumption of diets low in fat
and high in fiber-containing grain products, fruits, and vegetables is
the only recognized risk factor for a reduced risk of developing
cancer.
-* * * * *
    (d) * * *
    (2) The claim may indicate that development of cancer depends on
many factors and identify one or more of the following as risk factors
for the disease: Family history of a specific type of cancer, cigarette
smoking, alcohol consumption, overweight and obesity, ultraviolet or
ionizing radiation, exposure to cancer-causing chemicals, and dietary
factors.
-* * * * *
    (e) * * *
    (1) Low fat diets rich in fiber-containing grain products, fruits,
and vegetables may reduce the risk of some types of cancer.
    (2) A diet low in fat and high in grain products, fruits, and
vegetables that contain fiber may reduce your risk of some cancers.
-* * * * *
    10. Section 101.77 is amended by revising paragraphs (c)(2)(i)(F),
(d)(1), and (e) to read as follows:
 
Sec. 101.77  Health claims: fruits, vegetables, and grain products -
that contain fiber, particularly soluble fiber, and risk of -coronary
heart disease.
 
    (c) * * *
    (2) * * *
    (i) * * *
    (F) The claim does not imply that consumption of diets low in
saturated fat and cholesterol and high in fruits, vegetables, and grain
products that contain fiber, particularly soluble fiber, is the only
recognized risk factor for a reduced risk of developing coronary heart
disease.
-* * * * *
    (d) Optional information. (1) The claim may indicate that
development of coronary heart disease depends on many factors and
identify one or more of the following as risk factors for the disease:
A family history of coronary heart disease, elevated blood-, total- and
LDL-cholesterol, excess body weight, high blood pressure, cigarette
smoking, diabetes, and physical inactivity.
-* * * * *
    (e) Model health claims. The following model health claims may be
used in food labeling to characterize the relationship between diets
low in saturated fat and cholesterol and high in fruits, vegetables,
and grain products that contain soluble fiber and the risk of coronary
heart disease:
    (1) Diets low in saturated fat and cholesterol and rich in fiber-
containing fruits, vegetables, and grain products may reduce the risk
of heart disease.
    (2) A diet low in saturated fat and cholesterol and high in fruits,
vegetables, and grain products that contain fiber may lower blood
cholesterol levels and reduce your risk of heart disease.
    11. Section 101.78 is amended by removing paragraph (c)(2)(i)(D);
by redesignating paragraphs (c)(2)(i)(E) through (c)(2)(i)(J) and
(d)(3) through (d)(5) as (c)(2)(i)(D) through (c)(2)(i)(I) and (d)(4)
through (d)(6), respectively; by revising newly redesignated paragraph
(c)(2)(i)(I), paragraphs (d)(2), (e)(1), and (e)(2); and by adding new
paragraph (d)(3) to read as follows:
 
Sec. 101.78  Health claims: fruits and vegetables and cancer.
 
 -* * * * *
    (c) * * *
    (2) * * *
    (i) * * *
    (I) The claim does not imply that consumption of diets low in fat
and high in fruits and vegetables is the only recognized risk factor
for a reduced risk of developing cancer.
-* * * * *
 
  Page 66227
 
    (d) * * *
    (2) The claim may indicate that development of cancer depends on
many factors and identify one or more of the following as risk factors
for the disease: Family history of a specific type of cancer, cigarette
smoking, alcohol consumption, overweight and obesity, ultraviolet or
ionizing radiation, exposure to cancer-causing chemicals, and dietary
factors.
    (3) The claim may characterize fruits and vegetables that meet the
requirements described in paragraph (c)(2)(ii) of this section as foods
that are low in fat and that contain (or are a good source of) one or
more of vitamin A, vitamin C, or dietary fiber.
-* * * * *
    (e) * * *
    (1) Low fat diets rich in fruits and vegetables (foods that are low
in fat and may contain dietary fiber, vitamin A and vitamin C), may
reduce the risk of some types of cancer.
    (2) A diet low in fat and high in certain fruits and vegetables,
foods that are low in fat and that may contain vitamin A and vitamin C,
may reduce your risk of some cancer.
 
    Dated: December 13, 1995.
William B. Schultz,
Deputy Commissioner for Policy.
 FR Doc. 95-31008 Filed 12-20-95; 8:45 am
